View Issue Details

IDProjectCategoryView StatusLast Update
0015638CentOS-7anacondapublic2019-01-09 03:30
ReporterXIAO.JUN 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
PlatformARM64OSCentOS7.5OS VersionLinuxKernel 4.19
Product Version 
Target VersionFixed in Version 
Summary0015638: when use storage configuration of anaconda,It shows wrong information of disk
DescriptionWhen we install CentOS on our ARM64 server with anaconda text mode, it shows a bug of disk information.
The first time,we selected Installation Destination of a harddisk(unformat harddisk), it shows a correct free space.
But we redo it the second time,it show wrong free space infomation.
Steps To ReproduceSteps to Reproduce:
1.Enter anaconda text mode
2.choose "Installation Destination"
3.choose "sda" ,it shows "1 disk selected; 3.64 TiB capacity; 1.8 MiB free "
4.choose "Use All Space" and continue
5.do step 1,2,3 again ,it shows "1 disk selected; 3.64 TiB capacity; 3.64 TiB free",which is not actual disk usage
6.choose "Use Free Space" and continue,and it failed.
Additional InformationWe uploaded our Installation text mode log and screen shot in the attatchment.
Thanks.
TagsNo tags attached.
abrt_hash
URL

Activities

XIAO.JUN

XIAO.JUN

2018-12-25 02:41

reporter  

centos-disk-free.txt (197,721 bytes)
Disconnect virtual media...
.....
Disconnect virtual media successfully.
+ timeout 360 sshpass -p Admin@9000 ssh -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null Administrator@192.168.1.239 ipmcset -t vmm -d connect -v nfs://192.168.1.107/home/linwenkai/tftp/v5.2-rc4/CentOS/centos-everything-v5.2-rc4.iso
Warning: Permanently added '192.168.1.239' (ECDSA) to the list of known hosts.
WARNING! This system is PRIVATE and PROPRIETARY and may only be accessed by authorized users. Unauthorized use of the system is prohibited. The owner, or its agents, may monitor any activity or communication on the system. The owner, or its agents, may retrieve any information stored within the system. By accessing and using the system, you are consenting to such monitoring and information retrieval for law enforcement and other purposes.
Connect virtual media...
.............
Connect virtual media successfully.
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 chassis bootdev cdrom
Set Boot Device to cdrom
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 power off
Chassis Power Control: Down/Off
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 power on
Chassis Power Control: Up/On
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 sol deactivate
Info: SOL payload already de-activated
+ true
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 sol activate usesolkeepalive
[SOL Session operational.  Use ~? for help]
?~. [terminated ipmitool]
                         linwenkai@BoardServer1:~/tftp$
linwenkai@BoardServer1:~/tftp$
linwenkai@BoardServer1:~/tftp$
linwenkai@BoardServer1:~/tftp$ ./ipmitool.sh 192.168.1.239  v5.2-rc4/CentOS/centos-everything-v5.2-rc4.iso
+ bmc_ip=192.168.1.239
+ isoname=v5.2-rc4/CentOS/centos-everything-v5.2-rc4.iso
+ passwd=Admin@9000
+ username=Administrator
+ timeout 120 sshpass -p Admin@9000 ssh -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null Administrator@192.168.1.239 ipmcset -t vmm -d disconnect
Warning: Permanently added '192.168.1.239' (ECDSA) to the list of known hosts.
WARNING! This system is PRIVATE and PROPRIETARY and may only be accessed by authorized users. Unauthorized use of the system is prohibited. The owner, or its agents, may monitor any activity or communication on the system. The owner, or its agents, may retrieve any information stored within the system. By accessing and using the system, you are consenting to such monitoring and information retrieval for law enforcement and other purposes.
Disconnect virtual media...
.....
Disconnect virtual media successfully.
+ timeout 360 sshpass -p Admin@9000 ssh -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null Administrator@192.168.1.239 ipmcset -t vmm -d connect -v nfs://192.168.1.107/home/linwenkai/tftp/v5.2-rc4/CentOS/centos-everything-v5.2-rc4.iso
Warning: Permanently added '192.168.1.239' (ECDSA) to the list of known hosts.
WARNING! This system is PRIVATE and PROPRIETARY and may only be accessed by authorized users. Unauthorized use of the system is prohibited. The owner, or its agents, may monitor any activity or communication on the system. The owner, or its agents, may retrieve any information stored within the system. By accessing and using the system, you are consenting to such monitoring and information retrieval for law enforcement and other purposes.
Connect virtual media...
............
Connect virtual media successfully.
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 chassis bootdev cdrom
Set Boot Device to cdrom
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 power off
Chassis Power Control: Down/Off
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 power on
Chassis Power Control: Up/On
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 sol deactivate
Info: SOL payload already de-activated
+ true
+ ipmitool -H 192.168.1.239 -I lanplus -U Administrator -P Admin@9000 sol activate usesolkeepalive
[SOL Session operational.  Use ~? for help]
Hi1620
##########print efuse info about PLL and PG for socket0 ##########
Partial Good info TA Addr[0x9838E030] value = 0x48
Partial Good info TB Addr[0x9038E030] value = 0x41
Socket 0 Support 48 CoreTA Addr[0x9838E224] value = 0x1720
TA Speed Grade value = 0x2  Max Speed = 2.5G
 TB Addr[0x9038E224] value = 0x1721
TB Speed Grade value = 0x2  Max Speed = 2.5G

Warnning: ArchTimer is 50MHz!!!!!

Please Select Totem PLL0 Frequence: Build at 10:00:36 on Oct 27 2018)
This Chip is Hi1620 ES **** EC ****!!!
L2ACTLR_EL1 [0x8]
L2ACTLR1_EL1 [0x28822580700004]
SCTLR_EL1 [0x30500980]
ADPS_LLD_DDR_EL1 [0x6554A000]
ADPS_LLs_L3_EL1 [0x65965700]
ADPS_LLD_L2_EL1 [0x65965940]
CPUPRFCTLR_EL1 [0x112F81240]
Read_s3_1_c15_c7_2 [0x18815808]


7: BOOT With Totem 2.5GHz, Nimbus 3.0GHz!!!!!!!

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x00000048]
[GetHhaCaNumInfo][1442] [0x0000BEB7]

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x00000048]
[GetHhaCaNumInfo][1442] [0x0000BEB7]
This is Ras config.......End
PlatformGicdInit
TotemA GICD configuration.
GICD Broadcast CONFIG end
Mbigen Config
[PlatformGicdInit]:[3963L] MBIX0_VECTOR = 0x1905
[PlatformGicdInit]:[3970L] After: MBIX0_VECTOR = 0x1D6
Deal Socket0 I2C Bus Exception
I2C Init
S1_PLL Init
Nimbus PLL Init!
I2C Init2
Start
Enable TX training
Enable RX training
Enable TX training
Enable RX training
pcs0 0x4 = 0x3105812
pcs1 0x4 = 0x3105812
Waitting for Slave CPU init
flag = 0x7A000000
,flagall Slave CPU init ok
HydraInit start
Please Select Hydra config mode:
1: Config 1
2: Config 2
3: Config 3
4: Config 4
 Select Config 3
HCCS 3000
Macro 3 Download Firmware Success!!
clock slice calibration success!
clock slice calibration success!
h30 serdes cs init ok!
h30_serdes_ds_init ok!
Macro 3 Download Firmware Success!!
Macro 1 Download Firmware Success!!
clock slice calibration success!
h30 serdes cs init ok!
h30_serdes_ds_init ok!
Macro 1 Download Firmware Success!!
Macro 0 Download Firmware Success!!
clock slice calibration success!
h30 serdes cs init ok!
h30_serdes_ds_init ok!
Macro 0 Download Firmware Success!!
Start
HCCS 0/1 Enable TX training
h30 run firmware ok!
h30_serdes_run_firmware Done
Enable RX training
Enable TX training
h30 run firmware ok!
h30_serdes_run_firmware Done
Enable RX training
GICD Broadcast CONFIG
Event Broadcast Config
MainBusCfgPerNode Socket 0

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x00000048]
[GetHhaCaNumInfo][1442] [0x0000BEB7]

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x000000C0]
[GetHhaCaNumInfo][1442] [0x0000BE3F]

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x00000048]
[GetHhaCaNumInfo][1442] [0x0000BEB7]

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x000000C0]
[GetHhaCaNumInfo][1442] [0x0000BE3F]
MainBusCfgPerNode Socket 1

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x00000048]
[GetHhaCaNumInfo][1442] [0x0000BEB7]

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x000000C0]
[GetHhaCaNumInfo][1442] [0x0000BE3F]

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x00000048]
[GetHhaCaNumInfo][1442] [0x0000BEB7]

[GetHhaCaNumInfo][1425] [0x00000041]
[GetHhaCaNumInfo][1438] [0x000000C0]
[GetHhaCaNumInfo][1442] [0x0000BE3F]
PA Init Socket 0
PA Init Socket 1
Done
MN Init........Done
SMMU Init......Done
Deal Socket1 I2C Bus Exception
##########print efuse info about PLL and PG for socket1 ##########
Partial Good info TB Addr[0x40009038E030] value = 0x41
Partial Good info TA Addr[0x40009838E030] value = 0xC0
Socket 1 Support 48 Core
TA Addr[0x40009838E224] value = 0x1721
TA Speed Grade value = 0x2  Max Speed = 2.5G
 TB Addr[0x40009038E224] value = 0x1721
TB Speed Grade value = 0x2  Max Speed = 2.5G
 add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Override/ArmPlatformPkg/Sec/Sec/DEBUG/ArmPlatformSec.dll 0xA0001800
Trust Zone Configuration is disabled
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/PCD/Pei/Pcd/DEBUG/PcdPeim.dll 0x7F19F480
Loading PEIM at 0x0007F19F3A0 EntryPoint=0x0007F19F480 PcdPeim.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/ArmPlatformPkg/PlatformPei/PlatformPeim/DEBUG/PlatformPei.dll 0x7F11A800
Loading PEIM at 0x0007F11A720 EntryPoint=0x0007F11A800 PlatformPei.efi
Platform PEIM Loaded
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/FaultTolerantWritePei/FaultTolerantWritePei/DEBUG/FaultTolerantWritePei.dll 0x7F11E500
Loading PEIM at 0x0007F11E420 EntryPoint=0x0007F11E500 FaultTolerantWritePei.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Variable/Pei/VariablePei/DEBUG/PeiVariable.dll 0x7F122EA0
Loading PEIM at 0x0007F122DC0 EntryPoint=0x0007F122EA0 PeiVariable.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/VersionInfoPeim/VersionInfoPeim/DEBUG/VersionInfoPeim.dll 0x7F128A80
Loading PEIM at 0x0007F1289A0 EntryPoint=0x0007F128A80 VersionInfoPeim.efi

Boot firmware (version Hisilicon D06 UEFI RC0 - B303 (V3.03) built at 10/27/2018  10:01)

add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/Tcg2Config/Tcg2ConfigPei/DEBUG/Tcg2ConfigPei.dll 0x7F12D3A0
Loading PEIM at 0x0007F12D2C0 EntryPoint=0x0007F12D3A0 Tcg2ConfigPei.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/Tcg2Pei/Tcg2Pei/DEBUG/Tcg2Pei.dll 0x7F132DA0
Loading PEIM at 0x0007F132CC0 EntryPoint=0x0007F132DA0 Tcg2Pei.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/TcgPei/TcgPei/DEBUG/TcgPei.dll 0x7F141E20
Loading PEIM at 0x0007F141D40 EntryPoint=0x0007F141E20 TcgPei.efi
No TPM12 instance required!
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/Ipmi/IpmiInterfacePei/IpmiInterfacePei/DEBUG/IpmiInterfacePei.dll 0x7F14AC00
Loading PEIM at 0x0007F14AB20 EntryPoint=0x0007F14AC00 IpmiInterfacePei.efi
init BMC.
TempVer: 0x20
GetDeviceId return Success
&&&Now config iBMC BIOS WDT [action:0 countdown:9000 timeruse 2!
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Override/ArmPlatformPkg/MemoryInitPei/MemoryInitPeim/DEBUG/MemoryInit.dll 0x7F14FF80
Loading PEIM at 0x0007F14FEA0 EntryPoint=0x0007F14FF80 MemoryInit.efi
Memory Init PEIM Loaded
DetectDimmPopulation..........................................Start
$$$ Initialize Totem I2C
Read SPD [Skt:0 Port:1 SlaveAddr:0x54]
>>>S0-C0-D0 SPD_KEY_BYTE: DDR4
>>>S0-C0-D0 SPD_KEY_BYTE2: RDIMM
>>>S0-C0-D0 SPD_MODULE_ORG_DDR4: 0x8
>>>S0-C0-D0 SPD_MIN_TCK_DDR4: 0x6
>>>S0-C0-D0 SPD_MAX_TCK_DDR4: 0xD
>>>S0-C0-D0 SPD_FTB_MIN_TCK_DDR4: 0x0
>>>S0-C0-D0 speed 2666, tCK : 7500
Read SPD [Skt:0 Port:1 SlaveAddr:0x55]
>>>S0-C0-D1 SPD_KEY_BYTE:
>>>S0-C0-D1 is empty or dram device not support.
Read SPD [Skt:0 Port:1 SlaveAddr:0x50]
>>>S0-C1-D0 SPD_KEY_BYTE:
>>>S0-C1-D0 is empty or dram device not support.
Read SPD [Skt:0 Port:1 SlaveAddr:0x51]
>>>S0-C1-D1 SPD_KEY_BYTE:
>>>S0-C1-D1 is empty or dram device not support.
Read SPD [Skt:0 Port:0 SlaveAddr:0x54]
>>>S0-C2-D0 SPD_KEY_BYTE:
>>>S0-C2-D0 is empty or dram device not support.
Read SPD [Skt:0 Port:0 SlaveAddr:0x55]
>>>S0-C2-D1 SPD_KEY_BYTE:
>>>S0-C2-D1 is empty or dram device not support.
Read SPD [Skt:0 Port:0 SlaveAddr:0x50]
>>>S0-C3-D0 SPD_KEY_BYTE:
>>>S0-C3-D0 is empty or dram device not support.
Read SPD [Skt:0 Port:0 SlaveAddr:0x51]
>>>S0-C3-D1 SPD_KEY_BYTE:
>>>S0-C3-D1 is empty or dram device not support.
Read SPD [Skt:0 Port:1 SlaveAddr:0x52]
>>>S0-C4-D0 SPD_KEY_BYTE:
>>>S0-C4-D0 is empty or dram device not support.
Read SPD [Skt:0 Port:1 SlaveAddr:0x53]
>>>S0-C4-D1 SPD_KEY_BYTE:
>>>S0-C4-D1 is empty or dram device not support.
Read SPD [Skt:0 Port:1 SlaveAddr:0x56]
>>>S0-C5-D0 SPD_KEY_BYTE:
>>>S0-C5-D0 is empty or dram device not support.
Read SPD [Skt:0 Port:1 SlaveAddr:0x57]
>>>S0-C5-D1 SPD_KEY_BYTE:
>>>S0-C5-D1 is empty or dram device not support.
Read SPD [Skt:0 Port:0 SlaveAddr:0x52]
>>>S0-C6-D0 SPD_KEY_BYTE:
>>>S0-C6-D0 is empty or dram device not support.
Read SPD [Skt:0 Port:0 SlaveAddr:0x53]
>>>S0-C6-D1 SPD_KEY_BYTE:
>>>S0-C6-D1 is empty or dram device not support.
Read SPD [Skt:0 Port:0 SlaveAddr:0x56]
>>>S0-C7-D0 SPD_KEY_BYTE:
>>>S0-C7-D0 is empty or dram device not support.
Read SPD [Skt:0 Port:0 SlaveAddr:0x57]
>>>S0-C7-D1 SPD_KEY_BYTE:
>>>S0-C7-D1 is empty or dram device not support.
Read SPD [Skt:1 Port:1 SlaveAddr:0x54]
>>>S1-C0-D0 SPD_KEY_BYTE: DDR4
>>>S1-C0-D0 SPD_KEY_BYTE2: RDIMM
>>>S1-C0-D0 SPD_MODULE_ORG_DDR4: 0x8
>>>S1-C0-D0 SPD_MIN_TCK_DDR4: 0x6
>>>S1-C0-D0 SPD_MAX_TCK_DDR4: 0xD
>>>S1-C0-D0 SPD_FTB_MIN_TCK_DDR4: 0x0
>>>S1-C0-D0 speed 2666, tCK : 7500
Read SPD [Skt:1 Port:1 SlaveAddr:0x55]
>>>S1-C0-D1 SPD_KEY_BYTE:
>>>S1-C0-D1 is empty or dram device not support.
Read SPD [Skt:1 Port:1 SlaveAddr:0x50]
>>>S1-C1-D0 SPD_KEY_BYTE:
>>>S1-C1-D0 is empty or dram device not support.
Read SPD [Skt:1 Port:1 SlaveAddr:0x51]
>>>S1-C1-D1 SPD_KEY_BYTE:
>>>S1-C1-D1 is empty or dram device not support.
Read SPD [Skt:1 Port:0 SlaveAddr:0x54]
>>>S1-C2-D0 SPD_KEY_BYTE:
>>>S1-C2-D0 is empty or dram device not support.
Read SPD [Skt:1 Port:0 SlaveAddr:0x55]
>>>S1-C2-D1 SPD_KEY_BYTE:
>>>S1-C2-D1 is empty or dram device not support.
Read SPD [Skt:1 Port:0 SlaveAddr:0x50]
>>>S1-C3-D0 SPD_KEY_BYTE:
>>>S1-C3-D0 is empty or dram device not support.
Read SPD [Skt:1 Port:0 SlaveAddr:0x51]
>>>S1-C3-D1 SPD_KEY_BYTE:
>>>S1-C3-D1 is empty or dram device not support.
Read SPD [Skt:1 Port:1 SlaveAddr:0x52]
>>>S1-C4-D0 SPD_KEY_BYTE:
>>>S1-C4-D0 is empty or dram device not support.
Read SPD [Skt:1 Port:1 SlaveAddr:0x53]
>>>S1-C4-D1 SPD_KEY_BYTE:
>>>S1-C4-D1 is empty or dram device not support.
Read SPD [Skt:1 Port:1 SlaveAddr:0x56]
>>>S1-C5-D0 SPD_KEY_BYTE:
>>>S1-C5-D0 is empty or dram device not support.
Read SPD [Skt:1 Port:1 SlaveAddr:0x57]
>>>S1-C5-D1 SPD_KEY_BYTE:
>>>S1-C5-D1 is empty or dram device not support.
Read SPD [Skt:1 Port:0 SlaveAddr:0x52]
>>>S1-C6-D0 SPD_KEY_BYTE:
>>>S1-C6-D0 is empty or dram device not support.
Read SPD [Skt:1 Port:0 SlaveAddr:0x53]
>>>S1-C6-D1 SPD_KEY_BYTE:
>>>S1-C6-D1 is empty or dram device not support.
Read SPD [Skt:1 Port:0 SlaveAddr:0x56]
>>>S1-C7-D0 SPD_KEY_BYTE:
>>>S1-C7-D0 is empty or dram device not support.
Read SPD [Skt:1 Port:0 SlaveAddr:0x57]
>>>S1-C7-D1 SPD_KEY_BYTE:
>>>S1-C7-D1 is empty or dram device not support.
DetectDimmPopulation..........................................Done
InitDdrFrequence..........................................Start
[DdrFreqIdx: 15  Tck:7500]
Skt[0] Ch[0] maxPORFreqIdx = 19
Skt[1] Ch[0] maxPORFreqIdx = 19
---------------------------------------------------------------------
---------------------------------------------------------------------
PORFreqTable result(max system ddr frequency):
pGblData->PllFreqIdx       = 15
pGblData->DdrFreqIdx       = 15
pGblData->Tck              = 7500
pGblData->Freq             = 2666
---------------------------------------------------------------------
---------------------------------------------------------------------
InitDdrFrequence..........................................Done
DdrFreqSet..........................................Start
DdrFreqSet..........................................Done
MultiProcessorParallelExecuteMemoryInit..........................................Start
[MultiProcessorParallelExecuteMemoryInit][0x5A5A5A5A]

Hi-S1C0
[S0][GetDimmSpdData]
[S1][GetDimmSpdData]

Hi-S0C1

Bye-S0C1!

Hi-S0C2

Bye-S0C2!

Hi-S0C3

Bye-S0C3!

Hi-S0C4

Hi-S1C1

Hi-S0C5

Hi-S1C2

Bye-S0C4!

Bye-S1C1!

Hi-S0C6

Hi-S1C3

Bye-S0C5!

Bye-S1C2!

Hi-S0C7

Hi-S1C4

Bye-S0C6!

Bye-S1C3!
[S0]Multi-Processor Multi-Core Parallel Execute Memory Init..

Hi-S1C5

Bye-S0C7!

Bye-S1C4!

Bye-S1C5!

Hi-S1C6

Hi-S1C7

Bye-S1C6!
[S1]Multi-Processor Multi-Core Parallel Execute Memory Init

Bye-S1C7!
MaxVrefMargin:-62  OptVrefStep:0x10
MaxVrefMargin:-58  OptVrefStep:0x16
MaxVrefMargin:-61  OptVrefStep:0x1B
MaxVrefMargin:-58  OptVrefStep:0x16
MultiProcessorParallelExecuteMemoryInit..........................................Done

******[Tar S0][core1]go to down******

******[Tar S0][core2]go to down******

******[Tar S0][core3]go to down******

******[Tar S0][core4]go to down******

******[Tar S0][core5]go to down******

******[Tar S0][core6]go to down******

******[Tar S0][core7]go to down******
[11085][TarS0][Cl1-0xFF]
[S1][ch0][MemoryInitEntrySlaveCpu]:[11577L]

Bye-S1C0!

******[Tar S1][core1]go to down******

******[Tar S1][core2]go to down******

******[Tar S1][core3]go to down******

******[Tar S1][core4]go to down******

******[Tar S1][core5]go to down******

******[Tar S1][core6]go to down******

******[Tar S1][core7]go to down******
[11085][TarS1][Cl1-0xFF]
CheckDimmStatus..........................................Start
CheckDimmStatus..........................................Done
PrintfGateLevelingResult..........................................Start
PrintfGateLevelingResult..........................................Done
PrintfWriteLevelingResult..........................................Start
PrintfWriteLevelingResult..........................................Done
PrintfReadDataEyeTrainingResult..........................................Start
PrintfReadDataEyeTrainingResult..........................................Done
PrintfWriteDataEyeTrainingResult..........................................Start
PrintfWriteDataEyeTrainingResult..........................................Done
PrintfDfeTrainingSolution1Result..........................................Start
PrintfDfeTrainingSolution1Result..........................................Done
TestMemory..........................................Start
(Press 'Ctrl+t' or 'Ctrl+T' to Start Memory Test )
Now wait for 3 seconds...
Not Press 'Ctrl+t' or 'Ctrl+T', Skip Memory Test
TestMemory..........................................Done
DisplayDimmInfo..........................................Start
DisplayDimmInfo..........................................Done
MemoryEyeScan..........................................Start
MemoryEyeScan..........................................Done
PostConfig..........................................Start
PostConfig..........................................Done
CleanMemory..........................................Start
CleanMemory..........................................Done
FinalConfig..........................................Start
FinalConfig..........................................Done
MsdConfigEntry..........................................Start
Skt:0  MSD:0  CTRLSRAM:0x90500200
Skt:0  MSD:0  MAPSRAM:0x00000000
Skt:0  MSD:1  CTRLSRAM:0x90100000
Skt:0  MSD:1  MAPSRAM:0x00000000
Skt:0  MSD:2  CTRLSRAM:0x00000000
Skt:0  MSD:2  MAPSRAM:0x00000000
Skt:0  MSD:3  CTRLSRAM:0x00000000
Skt:0  MSD:3  MAPSRAM:0x00000000
Skt:0  MSD:4  CTRLSRAM:0x00000000
Skt:0  MSD:4  MAPSRAM:0x00000000
Skt:0  MSD:5  CTRLSRAM:0x00000000
Skt:0  MSD:5  MAPSRAM:0x00000000
Skt:0  MSD:6  CTRLSRAM:0x00000000
Skt:0  MSD:6  MAPSRAM:0x00000000
Skt:0  MSD:7  CTRLSRAM:0x00000000
Skt:0  MSD:7  MAPSRAM:0x00000000
Skt:1  MSD:0  CTRLSRAM:0x9050A200
Skt:1  MSD:0  MAPSRAM:0x01000000
Skt:1  MSD:1  CTRLSRAM:0x00000000
Skt:1  MSD:1  MAPSRAM:0x00000000
Skt:1  MSD:2  CTRLSRAM:0x00000000
Skt:1  MSD:2  MAPSRAM:0x00000000
Skt:1  MSD:3  CTRLSRAM:0x00000000
Skt:1  MSD:3  MAPSRAM:0x00000000
Skt:1  MSD:4  CTRLSRAM:0x00000000
Skt:1  MSD:4  MAPSRAM:0x00000000
Skt:1  MSD:5  CTRLSRAM:0x00000000
Skt:1  MSD:5  MAPSRAM:0x00000000
Skt:1  MSD:6  CTRLSRAM:0x00000000
Skt:1  MSD:6  MAPSRAM:0x00000000
Skt:1  MSD:7  CTRLSRAM:0x00000000
Skt:1  MSD:7  MAPSRAM:0x00000000
MsdConfigEntry..........................................Done
GblDataOrGblInterface..........................................Start
Skt[0] Numa[0] Ctrl:90500200 NodeId=1 Base=2080000000 Len=780000000 leaveEn=0
Skt[0] Numa[1] Ctrl:90100000 NodeId=1 Base=0 Len=80000000 leaveEn=0
Skt[0] Numa[2] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[0] Numa[3] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[0] Numa[4] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[0] Numa[5] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[0] Numa[6] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[0] Numa[7] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[1] Numa[0] Ctrl:9050A200 NodeId=3 Base=A2000000000 Len=800000000 leaveEn=0
Skt[1] Numa[1] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[1] Numa[2] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[1] Numa[3] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[1] Numa[4] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[1] Numa[5] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[1] Numa[6] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
Skt[1] Numa[7] Ctrl:0 NodeId=0 Base=0 Len=0 leaveEn=0
GblDataOrGblInterface..........................................Done
Build Hob base=2080000000 size=780000000
Build Hob base=A2000000000 size=800000000
NOTICE:  PL011_UART_BASE:
NOTICE:  BL1 base 0x3fe0f000 0x3fe0f000 0x3fe0f000 0x3fe0f090
NOTICE:  BL1 0x3fc01000      0x28f000    0x2000  0x3fe11000
NOTICE:  Booting Trusted Firmware
NOTICE:  BL1: v1.4(release):1P_BIOS_for_Hi2020_04042018-35-g8061e70
NOTICE:  BL1: Built : 09:59:41, Oct 27 2018
NOTICE:  BL1: Booting BL2
ERROR:   Hello Bl2
NOTICE:  BL2: v1.4(release):1P_BIOS_for_Hi2020_04042018-35-g8061e70
NOTICE:  BL2: Built : 09:59:43, Oct 27 2018
NOTICE:  BL1: Booting BL31
NOTICE:  HELLO BL31
NOTICE:  Before BL31 EL3 MMU
NOTICE:  End BL31 EL3 MMU
NOTICE:  BL31: v1.4(release):1P_BIOS_for_Hi2020_04042018-35-g8061e70
NOTICE:  BL31: Built : 09:59:49, Oct 27 2018
NOTICE:  ###########################
NOTICE:  ###########################
NOTICE:  ###########################
NOTICE:  gic_setup 4
NOTICE:  gic_setup 5
NOTICE:  gic_setup 1
NOTICE:  gic_setup 2
NOTICE:  gic_setup 3
[MemoryPeim][216] enable MMU
Start to enable MMU
[MemoryPeim][220] enable MMU
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Core/Pei/PeiMain/DEBUG/PeiCore.dll 0x3FBE4240
Loading PEIM at 0x0003FBE4160 EntryPoint=0x0003FBE4240 PeiCore.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/ArmPkg/Drivers/CpuPei/CpuPei/DEBUG/CpuPei.dll 0x3FBDF240
Loading PEIM at 0x0003FBDF160 EntryPoint=0x0003FBDF240 CpuPei.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/IntelFrameworkModulePkg/Universal/StatusCode/Pei/StatusCodePei/DEBUG/StatusCodePei.dll 0x3FBDA240
Loading PEIM at 0x0003FBDA160 EntryPoint=0x0003FBDA240 StatusCodePei.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Platform/Hisilicon/D06/EarlyConfigPeim/EarlyConfigPeimD06/DEBUG/EarlyConfigPeimD06.dll 0x3FBD5240
Loading PEIM at 0x0003FBD5160 EntryPoint=0x0003FBD5240 EarlyConfigPeimD06.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Core/DxeIplPeim/DxeIpl/DEBUG/DxeIpl.dll 0x3FBCA240
Loading PEIM at 0x0003FBCA160 EntryPoint=0x0003FBCA240 DxeIpl.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Platform/Hisilicon/D06/Drivers/SystemFirmwareDescriptor/SystemFirmwareDescriptor/DEBUG/SystemFirmwareDescriptor.dll 0x3FBC6240
Loading PEIM at 0x0003FBC6000 EntryPoint=0x0003FBC6240 SystemFirmwareDescriptor.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Core/Dxe/DxeMain/DEBUG/DxeCore.dll 0x3F303800
Loading PEIM at 0x0003F303000 EntryPoint=0x0003F303800 DxeCore.efi
Loading DXE CORE at 0x0003F303000 EntryPoint=0x0003F303800
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Core/Dxe/DxeMain/DEBUG/DxeCore.dll 0x3F303800
HOBLIST address in DXE = 0x3F0E9018
Memory Allocation 0x00000004 0x3FBFF000 - 0x3FBFFFFF
Memory Allocation 0x00000004 0x3FBFE000 - 0x3FBFEFFF
Memory Allocation 0x00000004 0x3FBFD000 - 0x3FBFDFFF
Memory Allocation 0x00000004 0x3FBFC000 - 0x3FBFCFFF
Memory Allocation 0x00000004 0x3FBFB000 - 0x3FBFBFFF
Memory Allocation 0x00000004 0x3FBFA000 - 0x3FBFAFFF
Memory Allocation 0x00000004 0x3FBF9000 - 0x3FBF9FFF
Memory Allocation 0x00000004 0x3FBF8000 - 0x3FBF8FFF
Memory Allocation 0x00000004 0x3FBF7000 - 0x3FBF7FFF
Memory Allocation 0x00000004 0x3F2E3000 - 0x3F302FFF
Memory Allocation 0x00000003 0x3FBE4000 - 0x3FBF6FFF
Memory Allocation 0x00000003 0x3FBDF000 - 0x3FBE3FFF
Memory Allocation 0x00000003 0x3FBDA000 - 0x3FBDEFFF
Memory Allocation 0x00000003 0x3FBD5000 - 0x3FBD9FFF
Memory Allocation 0x00000003 0x3FBCA000 - 0x3FBD4FFF
Memory Allocation 0x00000003 0x3FBC6000 - 0x3FBC9FFF
Memory Allocation 0x00000004 0x3FBB6000 - 0x3FBC5FFF
Memory Allocation 0x00000004 0x3F352000 - 0x3FBB5FFF
Memory Allocation 0x00000003 0x3F303000 - 0x3F351FFF
Memory Allocation 0x00000003 0x3F303000 - 0x3F351FFF
Memory Allocation 0x00000004 0x3F2E3000 - 0x3F302FFF
Memory Allocation 0x00000004 0x2FC00000 - 0x2FC1FFFF
FV Hob            0x7F100000 - 0x7F37FFFF
FV Hob            0x3F352010 - 0x3FBB528F
FV2 Hob           0x3F352010 - 0x3FBB528F
                  00000000-0000-0000-0000-000000000000 - 9E21FD93-9C72-4C15-8C4B-E77F1DB2D792
FV3 Hob           0x3F352010 - 0x3FBB528F - 0x0 - 0x1
                  00000000-0000-0000-0000-000000000000 - 9E21FD93-9C72-4C15-8C4B-E77F1DB2D792
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/PCD/Dxe/Pcd/DEBUG/PcdDxe.dll 0x3F276240
Loading driver at 0x0003F276000 EntryPoint=0x0003F276288 PcdDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Core/RuntimeDxe/RuntimeDxe/DEBUG/RuntimeDxe.dll 0x3A270000
Loading driver at 0x0003A260000 EntryPoint=0x0003A270048 RuntimeDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/SecurityStubDxe/SecurityStubDxe/DEBUG/SecurityStubDxe.dll 0x3F26B240
Loading driver at 0x0003F26B000 EntryPoint=0x0003F26B288 SecurityStubDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Platform/Hisilicon/D06/Drivers/OemNicConfig2PHi1620/OemNicConfig2P/DEBUG/OemNicConfigPangea.dll 0x3F264240
Loading driver at 0x0003F264000 EntryPoint=0x0003F264288 OemNicConfigPangea.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Platform/Hisilicon/D06/Drivers/OemSasConfig/OemSasConfig/DEBUG/OemSasConfig.dll 0x3F260240
Loading driver at 0x0003F260000 EntryPoint=0x0003F260288 OemSasConfig.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Variable/RuntimeDxe/VariableRuntimeDxe/DEBUG/VariableRuntimeDxe.dll 0x3A1D0000
Loading driver at 0x0003A1C0000 EntryPoint=0x0003A1D0048 VariableRuntimeDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/ResetSystemRuntimeDxe/ResetSystemRuntimeDxe/DEBUG/ResetSystemRuntimeDxe.dll 0x3A110000
Loading driver at 0x0003A100000 EntryPoint=0x0003A110048 ResetSystemRuntimeDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/EmbeddedPkg/MetronomeDxe/MetronomeDxe/DEBUG/MetronomeDxe.dll 0x3F25B240
Loading driver at 0x0003F25B000 EntryPoint=0x0003F25B288 MetronomeDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/HiiDatabaseDxe/HiiDatabaseDxe/DEBUG/HiiDatabase.dll 0x3F239240
Loading driver at 0x0003F239000 EntryPoint=0x0003F239288 HiiDatabase.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/SerialDxe/SerialDxe/DEBUG/SerialDxe.dll 0x3F234240
Loading driver at 0x0003F234000 EntryPoint=0x0003F234288 SerialDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/ArmPkg/Drivers/ArmGic/ArmGicDxe/DEBUG/ArmGicDxe.dll 0x3F22D240
Loading driver at 0x0003F22D000 EntryPoint=0x0003F22D288 ArmGicDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/IntelFrameworkModulePkg/Universal/StatusCode/RuntimeDxe/StatusCodeRuntimeDxe/DEBUG/StatusCodeRuntimeDxe.dll 0x3A070000
Loading driver at 0x0003A060000 EntryPoint=0x0003A070048 StatusCodeRuntimeDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/Ipmi/IpmiInterfaceDxe/IpmiInterfaceDxe/DEBUG/IpmiInterfaceDxe.dll 0x3F225240
Loading driver at 0x0003F225000 EntryPoint=0x0003F225288 IpmiInterfaceDxe.efi
BMC ip:192.168.1.239
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/GetBmcInfoDxe/GetInfoFromBmc/DEBUG/GetInfoFromBmc.dll 0x3F220240
Loading driver at 0x0003F220000 EntryPoint=0x0003F220288 GetInfoFromBmc.efi
InfoFromBmc.ProductName D06
InfoFromBmc.SerialNum To be filled by O.E.M.
InfoFromBmc.ManufactureType02 Huawei
InfoFromBmc.AssetTag To be filled by O.E.M.
InfoFromBmc.SrNumType02 To be filled by O.E.M.
InfoFromBmc.AssetTagType03 To be filled by O.E.M.
InfoFromBmc.SrNumType03 To be filled by O.E.M.
InfoFromBmc.VersionType03 To be filled by O.E.M.
InfoFromBmc.ChassisType03
InfoFromBmc.ManufacturerType03 Huawei
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/TcgDxe/TcgDxe/DEBUG/TcgDxe.dll 0x3F217240
Loading driver at 0x0003F217000 EntryPoint=0x0003F217288 TcgDxe.efi
No TPM12 instance required!
Error: Image at 0003F217000 start failed: Unsupported
remove-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/TcgDxe/TcgDxe/DEBUG/TcgDxe.dll 0x3F217240
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/SmbiosDxe/SmbiosDxe/DEBUG/SmbiosDxe.dll 0x3F218240
Loading driver at 0x0003F218000 EntryPoint=0x0003F218288 SmbiosDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Acpi/AcpiTableDxe/AcpiTableDxe/DEBUG/AcpiTableDxe.dll 0x3F20D240
Loading driver at 0x0003F20D000 EntryPoint=0x0003F20D288 AcpiTableDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/DpcDxe/DpcDxe/DEBUG/DpcDxe.dll 0x3F208240
Loading driver at 0x0003F208000 EntryPoint=0x0003F208288 DpcDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/ArmPkg/Drivers/ArmPciCpuIo2Dxe/ArmPciCpuIo2Dxe/DEBUG/ArmPciCpuIo2Dxe.dll 0x3F203240
Loading driver at 0x0003F203000 EntryPoint=0x0003F203288 ArmPciCpuIo2Dxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/RasInitDxe/RasInitDxe/DEBUG/RasInitDxeOutput.dll 0x3F1FE240
Loading driver at 0x0003F1FE000 EntryPoint=0x0003F1FE288 RasInitDxeOutput.efi
This is ras init.......Done
This is ras init.......Done
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Hi1620/Drivers/Pl011DebugSerialPortInitDxe/Pl011DebugSerialPortInitDxe/DEBUG/Pl011DebugSerialPortInitDxe.dll 0x3F1FA240
Loading driver at 0x0003F1FA000 EntryPoint=0x0003F1FA288 Pl011DebugSerialPortInitDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/DevicePathDxe/DevicePathDxe/DEBUG/DevicePathDxe.dll 0x3F1EB240
Loading driver at 0x0003F1EB000 EntryPoint=0x0003F1EB288 DevicePathDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/MemoryTest/NullMemoryTestDxe/NullMemoryTestDxe/DEBUG/NullMemoryTestDxe.dll 0x3F1E6240
Loading driver at 0x0003F1E6000 EntryPoint=0x0003F1E6288 NullMemoryTestDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Chips/Hi1620/Drivers/IoInitDxe/IoInitDxe/DEBUG/IoInitDxe.dll 0x3F1AD240
Loading driver at 0x0003F1AD000 EntryPoint=0x0003F1AD288 IoInitDxe.efi
Macro 2 Download Firmware Success!!
clock slice calibration success!
h30 serdes cs init ok!
h30_serdes_ds_init ok!
Macro 2 Download Firmware Success!!
Reset PCIE RP before Serdes Init
Cpu0CardType is: (GEN3 -> 3 * X8)
Macro 4 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro4 h16_serdes_run_firmware success
Macro 9 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro9 h16_serdes_run_firmware success
Macro 5 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro5 h16_serdes_run_firmware success
Macro 6 Download Firmware Success!!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro6 h16_serdes_run_firmware success
Macro 10 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro10 h16_serdes_run_firmware success
Macro 7 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro7 h16_serdes_run_firmware success
Macro 8 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro8 h16_serdes_run_firmware success
Macro 2 Download Firmware Success!!
clock slice calibration success!
h30 serdes cs init ok!
h30_serdes_ds_init ok!
Macro 2 Download Firmware Success!!
Reset PCIE RP before Serdes Init
Cpu1CardType is (GEN3 -> 3 * X8)
Macro 4 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro4 h16_serdes_run_firmware success
Macro 9 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro9 h16_serdes_run_firmware success
Macro 5 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro5 h16_serdes_run_firmware success
Macro 6 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro6 h16_serdes_run_firmware success
Macro 10 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro10 h16_serdes_run_firmware success
Macro 7 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro7 h16_serdes_run_firmware success
Macro 8 Download Firmware Success!!
h16 serdes cs init ok!
[h16_serdes_ds_init] h16_serdes_ds_init ok!
macro8 h16_serdes_run_firmware success
[OemGetMac]:[511L] Cannot get MAC from EEPROM, Status: Not Found; using default MAC.
[OemGetMac]:[511L] Cannot get MAC from EEPROM, Status: Not Found; using default MAC.
NOTICE:  M7 config in secure world start.
NOTICE:  Socket=0 Firmware Address=39fa0000 NCL Address=39f80000
NOTICE:  Load M7 Firmware.........
NOTICE:  S0 firmware loading done.
NOTICE:  Config S0 NCL M7 start.
NOTICE:  Config S0 NCL M7 done.
NOTICE:  M7 config in secure world start.
NOTICE:  Socket=1 Firmware Address=39fa0000 NCL Address=39f60000
NOTICE:  Load S1 M7 Firmware.........
NOTICE:  S1 firmware loading done.
NOTICE:  Config S1 NCL M7 start.
NOTICE:  Config S1 NCL M7 done.

SMMU WorkAround Start:

Port 0x0 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x1
[PcieGetLinkStatus]:[4563L]: port 0:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 10
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 2
[PciePortInit]:[4665L]: port 0 link up

Port 0x14 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x1
[PcieGetLinkStatus]:[4563L]: port 20:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 10
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 2
[PciePortInit]:[4665L]: port 20 link up
SMMU WorkAround End:

PCIe Init Start:
Cpu0 Riser type is (GEN3 -> 3 * X8)
Cpu1 Riser type is (GEN3 -> 3 * X8)

Port 0x0 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 0:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 0 link fail, Status = 10000003

Port 0x4 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 4:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 3
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 4 link fail, Status = 10000003

Port 0x8 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 8:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 8 link fail, Status = 10000003

Port 0xC establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 12:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 12 link fail, Status = 10000003

Port 0x10 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x1
[PcieGetLinkStatus]:[4563L]: port 16:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 10
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4665L]: port 16 link up

Port 0x12 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 18:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 18 link fail, Status = 10000003

Port 0x14 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 20:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 20 link fail, Status = 10000003

Port 0x18 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 24:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 24 link fail, Status = 10000003

Port 0x1C establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 28:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 28 link fail, Status = 10000003

Port 0x20 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 32:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 32 link fail, Status = 10000003

Port 0x24 establish link
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[Hisi_Pcie_Get_Mac_Link_Up]:[1565L]: mac_link_up = 0x0
[PcieGetLinkStatus]:[4563L]: port 36:
[PcieGetLinkStatus]:[4564L]:        ltssm st: 2
[PcieGetLinkStatus]:[4565L]:        speed: 1
[PcieGetLinkStatus]:[4566L]:        Width: 1
[PciePortInit]:[4667L]: port 36 link fail, Status = 10000003

PCIe Init Done...
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/SasDxeHi1620/SasDxeDriver/DEBUG/SasDriverDxe.dll 0x3F177240
Loading driver at 0x0003F177000 EntryPoint=0x0003F177288 SasDriverDxe.efi
Sas DReset ...
[sas_init,2116]Card:0 init ok
[Higgs_IntrInquiryOperation,217]DevType=2 IntSts[G148]=33333333 Int0[P1B4]=26 phyContext[G20]=0 Identify[PC4]=20010202

[SAINI_ExpanderBufferSwitch,1301]Ret=0,EXPANDER Buffer function is 2 !
[SAL_AbortSataDevIo,173]SasAddr=0x500E004AAAAAAA01 enDrvResp=803 uniId=0x0
[SAL_AbortSataDevIo,173]SasAddr=0x500E004AAAAAAA02 enDrvResp=803 uniId=0x0
[SAL_AbortTaskSet,672]SasAddr:0x500E004AAAAAAA1E enDrvResp=803
RegDev:Port=0 DevT=2 SA=0x500E004AAAAAAA01 BS=200 LastBlock=1D1C0BEAF
RegDev:Port=0 DevT=2 SA=0x500E004AAAAAAA02 BS=200 LastBlock=1D1C0BEAF
SasDriverStart: Success
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/ArmPkg/Drivers/CpuDxe/CpuDxe/DEBUG/ArmCpuDxe.dll 0x3F16C800
Loading driver at 0x0003F16C000 EntryPoint=0x0003F16C848 ArmCpuDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/FaultTolerantWriteDxe/FaultTolerantWriteDxe/DEBUG/FaultTolerantWriteDxe.dll 0x3F163240
Loading driver at 0x0003F163000 EntryPoint=0x0003F163288 FaultTolerantWriteDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/ArmPkg/Drivers/TimerDxe/TimerDxe/DEBUG/ArmTimerDxe.dll 0x3F15E240
Loading driver at 0x0003F15E000 EntryPoint=0x0003F15E288 ArmTimerDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/Tcg2Dxe/Tcg2Dxe/DEBUG/Tcg2Dxe.dll 0x3F14B240
Loading driver at 0x0003F14B000 EntryPoint=0x0003F14B288 Tcg2Dxe.efi
Error: Image at 0003F14B000 start failed: Unsupported
remove-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/Tcg2Dxe/Tcg2Dxe/DEBUG/Tcg2Dxe.dll 0x3F14B240
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/Smbios/SmbiosMiscDxe/SmbiosMiscDxe/DEBUG/SmbiosMiscDxe.dll 0x3F154240
Loading driver at 0x0003F154000 EntryPoint=0x0003F154288 SmbiosMiscDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/Smbios/AddSmbiosType9/AddSmbiosType9/DEBUG/AddSmbiosType9.dll 0x3F14E240
Loading driver at 0x0003F14E000 EntryPoint=0x0003F14E288 AddSmbiosType9.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/Smbios/MemorySubClassDxe/MemorySubClassDxe/DEBUG/MemorySubClass.dll 0x3F145240
Loading driver at 0x0003F145000 EntryPoint=0x0003F145288 MemorySubClass.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/Smbios/ProcessorSubClassDxe/ProcessorSubClassDxe/DEBUG/ProcessorSubClass.dll 0x3F13D240
Loading driver at 0x0003F13D000 EntryPoint=0x0003F13D288 ProcessorSubClass.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/TransferSmbiosInfo/TransSmbiosInfo/DEBUG/TransSmbiosInfo.dll 0x3F138240
Loading driver at 0x0003F138000 EntryPoint=0x0003F138288 TransSmbiosInfo.efi
Create event for smbios table transfer success.
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/IpmiMiscOpDxe/IpmiMiscOpDxe/DEBUG/IpmiMiscOp.dll 0x3F131240
Loading driver at 0x0003F131000 EntryPoint=0x0003F131288 IpmiMiscOp.efi
VerStr:3.03
Create event for miscellaneous ipmi operation success.
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/IpmiWatchdogDxe/IpmiWatchdogDxeHi1620/DEBUG/IpmiWatchdogDxe.dll 0x3F12B240
Loading driver at 0x0003F12B000 EntryPoint=0x0003F12B288 IpmiWatchdogDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/AcpiPlatformDxe/AcpiPlatformDxe/DEBUG/AcpiPlatform.dll 0x3F125240
Loading driver at 0x0003F125000 EntryPoint=0x0003F125288 AcpiPlatform.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Hi1620/Drivers/Apei/Apei/DEBUG/AcpiApei.dll 0x3F11E240
Loading driver at 0x0003F11E000 EntryPoint=0x0003F11E288 AcpiApei.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Hi1620/Pptt/Pptt/DEBUG/AcpiPptt.dll 0x3F118240
Loading driver at 0x0003F118000 EntryPoint=0x0003F118288 AcpiPptt.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Chips/Hi1620/Drivers/PcieRasInitDxe/PcieRasInitDxe/DEBUG/PcieRasInitDxe.dll 0x3F112240
Loading driver at 0x0003F112000 EntryPoint=0x0003F112288 PcieRasInitDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SignedCapsulePkg/UnSE_GCC48/AARCH64/ShellPkg/DynamicCommand/TftpDynamicCommand/TftpDynamicCommand/DEBUG/tftpDynamicCommand.dll 0x3F103240
Loading driver at 0x0003F103000 EntryPoint=0x0003F103288 tftpDynamicCommand.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/SetupBrowserDxe/SetupBrowserDxe/DEBUG/SetupBrowser.dll 0x39E87240
Loading driver at 0x00039E87000 EntryPoint=0x00039E87288 SetupBrowser.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/BdsDxe/BdsDxe/DEBUG/BdsDxe.dll 0x39E5E240
Loading driver at 0x00039E5E000 EntryPoint=0x00039E5E288 BdsDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/SfcDxeHi1620/SfcDxeDriver/DEBUG/SFCDriver.dll 0x39E10000
Loading driver at 0x00039E00000 EntryPoint=0x00039E10048 SFCDriver.efi
[GetSpiFlashIndex][577]Don't support the flash, cs[1] ID[0x0]!
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/EmbeddedPkg/RealTimeClockRuntimeDxe/RealTimeClockRuntimeDxe/DEBUG/RealTimeClock.dll 0x39D70000
Loading driver at 0x00039D60000 EntryPoint=0x00039D70048 RealTimeClock.efi
Now RTC Time is : 2018-12-24 08:45:53
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/WatchdogTimerDxe/WatchdogTimer/DEBUG/WatchdogTimer.dll 0x3F0FE240
Loading driver at 0x0003F0FE000 EntryPoint=0x0003F0FE288 WatchdogTimer.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Pci/PciHostBridgeDxe/PciHostBridgeDxe/DEBUG/PciHostBridgeDxe.dll 0x39CFF240
Loading driver at 0x00039CFF000 EntryPoint=0x00039CFF288 PciHostBridgeDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/DisplayEngineDxe/DisplayEngineDxe/DEBUG/DisplayEngine.dll 0x39CE6240
Loading driver at 0x00039CE6000 EntryPoint=0x00039CE6288 DisplayEngine.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/DriverHealthManagerDxe/DriverHealthManagerDxe/DEBUG/DriverHealthManagerDxe.dll 0x3F0F0240
Loading driver at 0x0003F0F0000 EntryPoint=0x0003F0F0288 DriverHealthManagerDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/FlashFvbDxe/FlashFvbDxe/DEBUG/FlashFvbDxe.dll 0x39CA0000
Loading driver at 0x00039C90000 EntryPoint=0x00039CA0048 FlashFvbDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/CapsuleRuntimeDxe/CapsuleRuntimeDxe/DEBUG/CapsuleRuntimeDxe.dll 0x39C00000
Loading driver at 0x00039BF0000 EntryPoint=0x00039C00048 CapsuleRuntimeDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/MonotonicCounterRuntimeDxe/MonotonicCounterRuntimeDxe/DEBUG/MonotonicCounterRuntimeDxe.dll 0x39B60000
Loading driver at 0x00039B50000 EntryPoint=0x00039B60048 MonotonicCounterRuntimeDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/EmbeddedPkg/Drivers/ConsolePrefDxe/ConsolePrefDxe/DEBUG/ConsolePrefDxe.dll 0x39F32240
Loading driver at 0x00039F32000 EntryPoint=0x00039F32288 ConsolePrefDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/TcgConfigDxe/TcgConfigDxe/DEBUG/TcgConfigDxe.dll 0x39E55240
Loading driver at 0x00039E55000 EntryPoint=0x00039E55288 TcgConfigDxe.efi
No TPM12 instance required!
Error: Image at 00039E55000 start failed: Unsupported
remove-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/SecurityPkg/Tcg/TcgConfigDxe/TcgConfigDxe/DEBUG/TcgConfigDxe.dll 0x39E55240
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/HisiAcpiPlatformDxe/AcpiPlatformDxe/DEBUG/AcpiPlatform.dll 0x39AF1240
Loading driver at 0x00039AF1000 EntryPoint=0x00039AF1288 AcpiPlatform.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/PciPlatform/PciPlatform/DEBUG/PciPlatform.dll 0x39E58240
Loading driver at 0x00039E58000 EntryPoint=0x00039E58288 PciPlatform.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/EsrtDxe/EsrtDxe/DEBUG/EsrtDxe.dll 0x39E51240
Loading driver at 0x00039E51000 EntryPoint=0x00039E51288 EsrtDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Console/ConPlatformDxe/ConPlatformDxe/DEBUG/ConPlatformDxe.dll 0x39A38240
Loading driver at 0x00039A38000 EntryPoint=0x00039A38288 ConPlatformDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Console/ConSplitterDxe/ConSplitterDxe/DEBUG/ConSplitterDxe.dll 0x39A2C240
Loading driver at 0x00039A2C000 EntryPoint=0x00039A2C288 ConSplitterDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Console/GraphicsConsoleDxe/GraphicsConsoleDxe/DEBUG/GraphicsConsoleDxe.dll 0x39A22240
Loading driver at 0x00039A22000 EntryPoint=0x00039A22288 GraphicsConsoleDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Console/TerminalDxe/TerminalDxe/DEBUG/TerminalDxe.dll 0x39A15240
Loading driver at 0x00039A15000 EntryPoint=0x00039A15288 TerminalDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/Silicon/Hisilicon/Drivers/ramdisk/ramdisk/DEBUG/ramdisk.dll 0x39CE0240
Loading driver at 0x00039CE0000 EntryPoint=0x00039CE0288 ramdisk.efi
ramdisk:blckio install. Status=Success
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Disk/DiskIoDxe/DiskIoDxe/DEBUG/DiskIoDxe.dll 0x31A0C240
Loading driver at 0x00031A0C000 EntryPoint=0x00031A0C288 DiskIoDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Disk/PartitionDxe/PartitionDxe/DEBUG/PartitionDxe.dll 0x31A02240
Loading driver at 0x00031A02000 EntryPoint=0x00031A02288 PartitionDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/FatPkg/EnhancedFatDxe/Fat/DEBUG/Fat.dll 0x319F3240
Loading driver at 0x000319F3000 EntryPoint=0x000319F3288 Fat.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Disk/UnicodeCollation/EnglishDxe/EnglishDxe/DEBUG/EnglishDxe.dll 0x319EE240
Loading driver at 0x000319EE000 EntryPoint=0x000319EE288 EnglishDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Pci/EhciDxe/EhciDxe/DEBUG/EhciDxe.dll 0x319E0240
Loading driver at 0x000319E0000 EntryPoint=0x000319E0288 EhciDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Pci/XhciDxe/XhciDxe/DEBUG/XhciDxe.dll 0x319CD240
Loading driver at 0x000319CD000 EntryPoint=0x000319CD288 XhciDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Usb/UsbBusDxe/UsbBusDxe/DEBUG/UsbBusDxe.dll 0x319BE240
Loading driver at 0x000319BE000 EntryPoint=0x000319BE288 UsbBusDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Usb/UsbKbDxe/UsbKbDxe/DEBUG/UsbKbDxe.dll 0x319B3240
Loading driver at 0x000319B3000 EntryPoint=0x000319B3288 UsbKbDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Usb/UsbMouseDxe/UsbMouseDxe/DEBUG/UsbMouseDxe.dll 0x319AB240
Loading driver at 0x000319AB000 EntryPoint=0x000319AB288 UsbMouseDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Usb/UsbMassStorageDxe/UsbMassStorageDxe/DEBUG/UsbMassStorageDxe.dll 0x319A1240
Loading driver at 0x000319A1000 EntryPoint=0x000319A1288 UsbMassStorageDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/Network/SnpHi1620NewDxe/SnpDxe/DEBUG/SnpPV600Dxe.dll 0x3198E240
Loading driver at 0x0003198E000 EntryPoint=0x0003198E288 SnpPV600Dxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/SnpDxe/SnpDxe/DEBUG/SnpDxe.dll 0x31983240
Loading driver at 0x00031983000 EntryPoint=0x00031983288 SnpDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/ArpDxe/ArpDxe/DEBUG/ArpDxe.dll 0x31979240
Loading driver at 0x00031979000 EntryPoint=0x00031979288 ArpDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/Dhcp4Dxe/Dhcp4Dxe/DEBUG/Dhcp4Dxe.dll 0x31969240
Loading driver at 0x00031969000 EntryPoint=0x00031969288 Dhcp4Dxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/Ip4Dxe/Ip4Dxe/DEBUG/Ip4Dxe.dll 0x3194F240
Loading driver at 0x0003194F000 EntryPoint=0x0003194F288 Ip4Dxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/MnpDxe/MnpDxe/DEBUG/MnpDxe.dll 0x3193E240
Loading driver at 0x0003193E000 EntryPoint=0x0003193E288 MnpDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/Mtftp4Dxe/Mtftp4Dxe/DEBUG/Mtftp4Dxe.dll 0x31930240
Loading driver at 0x00031930000 EntryPoint=0x00031930288 Mtftp4Dxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/Udp4Dxe/Udp4Dxe/DEBUG/Udp4Dxe.dll 0x31922240
Loading driver at 0x00031922000 EntryPoint=0x00031922288 Udp4Dxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/Tcp4Dxe/Tcp4Dxe/DEBUG/Tcp4Dxe.dll 0x3190A240
Loading driver at 0x0003190A000 EntryPoint=0x0003190A288 Tcp4Dxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/UefiPxeBcDxe/UefiPxeBcDxe/DEBUG/UefiPxe4BcDxe.dll 0x318FB240
Loading driver at 0x000318FB000 EntryPoint=0x000318FB288 UefiPxe4BcDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Universal/Network/IScsiDxe/IScsiDxe/DEBUG/IScsi4Dxe.dll 0x318E3240
Loading driver at 0x000318E3000 EntryPoint=0x000318E3288 IScsi4Dxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Pci/PciBusDxe/PciBusDxe/DEBUG/PciBusDxe.dll 0x318CA240
Loading driver at 0x000318CA000 EntryPoint=0x000318CA288 PciBusDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/HwPkg/Drivers/Sm750Dxe/UefiSmi/DEBUG/SmiGraphicsOutput.dll 0x318C0240
Loading driver at 0x000318C0000 EntryPoint=0x000318C0288 SmiGraphicsOutput.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Pci/NvmExpressDxe/NvmExpressDxe/DEBUG/NvmExpressDxe.dll 0x318B1240
Loading driver at 0x000318B1000 EntryPoint=0x000318B1288 NvmExpressDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Pci/SataControllerDxe/SataControllerDxe/DEBUG/SataController.dll 0x318AA240
Loading driver at 0x000318AA000 EntryPoint=0x000318AA288 SataController.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Ata/AtaAtapiPassThru/AtaAtapiPassThru/DEBUG/AtaAtapiPassThruDxe.dll 0x3189A240
Loading driver at 0x0003189A000 EntryPoint=0x0003189A288 AtaAtapiPassThruDxe.efi
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Bus/Ata/AtaBusDxe/AtaBusDxe/DEBUG/AtaBusDxe.dll 0x3188F240
Loading driver at 0x0003188F000 EntryPoint=0x0003188F288 AtaBusDxe.efi
Driver 4D9CBEF0-15A0-4D0C-83DB-5213E710C23F was discovered but not loaded!!
Install GopDevicePath Handle 0
Install GopDevicePath Handle 3E5D8D18
Install GopDevicePath Status Success
SmiGraphicsOutputSetMode +
Resetting Memory
setModeEx +
programModeRegisters +
setModeEx -
SmiGraphicsOutputSetMode x=640 y=480
SmiGraphicsOutputSetMode -
SmiGraphicsOutputConstructor -
SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -
SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -
SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -
SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -
SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -















































EhcExecTransfer: transfer failed with 2
EhcControlTransfer: error - Device Error, transfer - 2
EhcExecTransfer: transfer failed with 2
EhcControlTransfer: error - Device Error, transfer - 2
SAS DiskCount:2 readyCount:2
[OemGetMac]:[511L] Cannot get MAC from EEPROM, Status: Not Found; using default MAC.
Parameter Dump:
&Instance->DeviceHandle = 0x3E3BF4B8, &Instance->Snp = 0x3E3BF4C8, Instance->DevicePath = 0x3E63C398
SnpPV600InitializeInstanceData - Status:Success
Parameter Dump:
&Instance->DeviceHandle = 0x3E36C0B8, &Instance->Snp = 0x3E36C0C8, Instance->DevicePath = 0x3E36CB18
SnpPV600InitializeInstanceData - Status:Success
Parameter Dump:
&Instance->DeviceHandle = 0x3E36A038, &Instance->Snp = 0x3E36A048, Instance->DevicePath = 0x3E36AF18
SnpPV600InitializeInstanceData - Status:Success
[OemGetMac]:[511L] Cannot get MAC from EEPROM, Status: Not Found; using default MAC.
Parameter Dump:
&Instance->DeviceHandle = 0x3E36A6B8, &Instance->Snp = 0x3E36A6C8, Instance->DevicePath = 0x3E36AC98
SnpPV600InitializeInstanceData - Status:Success
Config CDR, I2CRead failed Time out. Socket: 0x1, Port: 0x5, SlaveAddr: 0x18, RegAddr: 0xFC
Set CDR failed Time out.
Config CDR, I2CRead failed Time out. Socket: 0x1, Port: 0x5, SlaveAddr: 0x18, RegAddr: 0xFC
Set CDR failed Time out.
Parameter Dump:
&Instance->DeviceHandle = 0x3D8B3C38, &Instance->Snp = 0x3D8B3C48, Instance->DevicePath = 0x3D8B3B18
SnpPV600InitializeInstanceData - Status:Success
Parameter Dump:
&Instance->DeviceHandle = 0x3D821038, &Instance->Snp = 0x3D821048, Instance->DevicePath = 0x3D821F98
SnpPV600InitializeInstanceData - Status:Success
SataControllerStart error. return status = Already started
SataControllerStart error. return status = Already started
SataControllerStart error. return status = Already started
EhcExecTransfer: transfer failed with 2
EhcControlTransfer: error - Device Error, transfer - 2
[TPM2] Error when lock variable Tcg2PhysicalPresenceFlags, Status = Access Denied
BeValidOsBootOption (),Get Bootable file :\EFI\centos\grubaa64.efi.
BeValidOsBootOption (),Get Bootable file :\EFI\debian\grubaa64.efi.
Exist DevPath:[Sata(0x0,0x0,0xAA01)/HD(1,GPT,91DC76C5-D8B3-46BD-82D2-718B7656DC3A,0x800,0x64000)/\EFI\BOOT\BOOTAA64.EFI]
Get the same Option(default file path).
Exist DevPath:[Sata(0x0,0x0,0xAA01)/HD(1,GPT,91DC76C5-D8B3-46BD-82D2-718B7656DC3A,0x800,0x64000)/\EFI\centos\grubaa64.efi]
Get the same Option(GPT).
Exist DevPath:[Sata(0x0,0x0,0xAA02)/HD(1,GPT,3D2B4417-9176-43E0-A4A9-12F6590AB7BB,0x800,0x100000)/\EFI\debian\grubaa64.efi]
Get the same Option(GPT).
Exist DevPath:[Acpi(PNP0A04,0x0)/Pci(0x1,0x0)/USB(0x1,0x0)/USB(0x2,0x0)/CDROM(0x0,0x6D,0x2A58)/\EFI\BOOT\BOOTAA64.EFI]
Get the same Option(default file path).
Boot Type from BMC is 5
SataControllerStart error. return status = Already started
SataControllerStart error. return status = Already started
EhcExecTransfer: transfer failed with 2
EhcControlTransfer: error - Device Error, transfer - 2
9  seconds left, Press Esc or F2 to enter Setup.[Bds]Booting UiApp
add-symbol-file /home/z00405374/MasterReleaseDbg/Build/D06Source/RELEASE_GCC48/AARCH64/MdeModulePkg/Application/UiApp/UiApp/DEBUG/UiApp.dll 0x312DC240
Loading driver at 0x000312DC000 EntryPoint=0x000312DC240 UiApp.efi
/------------------------------------------------------------------------------\
|                                Boot Manager                                  |
\------------------------------------------------------------------------------/

                                                         Device Path :
   Boot Manager Menu                                     Acpi(PNP0A04,0x0)/Pci(
                                                         0x1,0x0)/USB(0x1,0x0)/
   UEFI DVD-ROM VM 1.1.0                                 USB(0x2,0x0)
   UEFI Misc Device
   UEFI PXEv4 (MAC:0018822F0200)
   UEFI PXEv4 (MAC:00181D01006F)
   UEFI PXEv4 (MAC:00181D02006F)
   UEFI PXEv4 (MAC:0018822F0203)
   UEFI PXEv4 (MAC:00181D04006F)
   UEFI PXEv4 (MAC:00181D05006F)
   UEFI Shell
   UEFI
   UEFI  2
   Uefi CentOS Grub Boot                                                        hcExecTransfer: transfer failed with 2
                                                       v
/------------------------------------------------------------------------------\
|                                                                              |
| ^v=Move Highlight       <Enter>=Select Entry      Esc=Exit                   |
\------------------------------------------------------------------------------/








SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -

Restore BootOrder(14).
Initialize PCIe RAS Start
Initialize PCIe RAS End
PCIe device plot in slot Seg 0  bdf 0 0 0
PCIe device plot in slot Seg 0  bdf 0 0 0
[Bds]Booting UEFI DVD-ROM VM 1.1.0
Loading driver at 0x0003179D000 EntryPoint=0x0003179D148
Loading driver at 0x0003179D000 EntryPoint=0x0003179D148
SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -






































      Install CentOS 7 (text mode)
      Install CentOS 7 (graphical mode)















      Use the ^ and v keys to change the selection.
      Press 'e' to edit the selected item, or 'c' for a command prompt.


EFI stub: Booting Linux Kernel...
SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -
SmiGraphicsOutputQueryMode +
SmiGraphicsOutputQueryMode -
EFI stub: EFI_RNG_PROTOCOL unavailable, no randomness supplied
EFI stub: Using DTB from configuration table
EFI stub: Exiting boot services and installing virtual address map...
WriteBackInvalidateDataCacheRange start
WriteBackInvalidateDataCacheRange end
IPMI ExitBootService Event
TransferSmbiosToBMC EVENT.
Transfer Smbios Table To iBMC Success.
[SAL_ClearAffiliationSMP,325]it is going to hard reset dev:0x500E004AAAAAAA1F Father:500E004AAAAAAA1F
[SAL_ClearAffiliationSMP,325]it is going to hard reset dev:0x500E004AAAAAAA1F Father:500E004AAAAAAA1F
Get Variable failed. Status Not Found
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[157L] Modify TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[167L] Modify TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[177L] Modify S1 TA Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x0   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x1   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x2   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x3   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x4   domain_bit = 0x3
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x0
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x1
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x2
NOTICE:  [D06_nopmu_pwr_domain_on]:[62L]
NOTICE:  [scpi_set_css_power_state]:[187L] Modify S1 TB Boot Address to 3fc00000
NOTICE:  [scpi_set_css_power_state]:[196L] ulpos_mpidr = 0x5   domain_bit = 0x3
[    0.000000] Booting Linux on physical CPU 0x0000010000 [0x480fd010]
[    0.000000] Linux version 4.19.5-estuary.12.aarch64 (root@4b6306202402) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC)) #1 SMP Tue Dec 18 06:54:28 UTC 2018
[    0.000000] efi: Getting EFI parameters from FDT:
[    0.000000] efi: EFI v2.70 by EDK II
[    0.000000] efi:  SMBIOS 3.0=0x3f2a0000  ACPI 2.0=0x3a000000  MEMATTR=0x3ad49018  ESRT=0x3ad5ef18
[    0.000000] esrt: Reserving ESRT space from 0x000000003ad5ef18 to 0x000000003ad5ef50.
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x000000003A000000 000024 (v02 HISI  )
[    0.000000] ACPI: XSDT 0x0000000039FF0000 00009C (v01 HISI   HIP08    00000000      01000013)
[    0.000000] ACPI: FACP 0x0000000039AD0000 000114 (v06 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: DSDT 0x0000000039A50000 006010 (v02 HISI   HIP08    00000000 INTL 20170929)
[    0.000000] ACPI: BERT 0x0000000039F50000 000030 (v01 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: HEST 0x0000000039F40000 00013C (v01 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: ERST 0x0000000039F20000 000230 (v01 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: EINJ 0x0000000039F10000 000170 (v01 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: GTDT 0x0000000039AC0000 000060 (v02 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: DBG2 0x0000000039AB0000 00005A (v00 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: MCFG 0x0000000039AA0000 00003C (v01 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: SLIT 0x0000000039A90000 00003C (v01 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: SPCR 0x0000000039A80000 000050 (v02 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: SRAT 0x0000000039A70000 000774 (v03 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: APIC 0x0000000039A60000 001E58 (v04 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: IORT 0x0000000039A40000 0010F4 (v00 HISI   HIP08    00000000 INTL 20170929)
[    0.000000] ACPI: PPTT 0x0000000031870000 002A30 (v01 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: SPMI 0x0000000031860000 000041 (v05 HISI   HIP08    00000000 HISI 20151124)
[    0.000000] ACPI: SPCR: console: pl011,mmio32,0x94080000,115200
[    0.000000] ACPI: SRAT: Node 1 PXM 1 [mem 0x2080000000-0x27ffffffff]
[    0.000000] ACPI: SRAT: Node 1 PXM 1 [mem 0x00000000-0x7fffffff]
[    0.000000] ACPI: SRAT: Node 3 PXM 3 [mem 0xa2000000000-0xa27ffffffff]
[    0.000000] NUMA: Initmem setup node 0 [<memory-less node>]
[    0.000000] NUMA: NODE_DATA [mem 0xa27fffe8a80-0xa27fffe9fff]
[    0.000000] NUMA: NODE_DATA(0) on node 3
[    0.000000] NUMA: NODE_DATA [mem 0x27ffffea80-0x27ffffffff]
[    0.000000] NUMA: Initmem setup node 2 [<memory-less node>]
[    0.000000] NUMA: NODE_DATA [mem 0xa27fffe7500-0xa27fffe8a7f]
[    0.000000] NUMA: NODE_DATA(2) on node 3
[    0.000000] NUMA: NODE_DATA [mem 0xa27fffe5f80-0xa27fffe74ff]
[    0.000000] Zone ranges:
[    0.000000]   DMA32    [mem 0x0000000000000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x00000a27ffffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   1: [mem 0x0000000000000000-0x000000003023efff]
[    0.000000]   node   1: [mem 0x000000003023f000-0x0000000030a99fff]
[    0.000000]   node   1: [mem 0x0000000030a9a000-0x0000000039adffff]
[    0.000000]   node   1: [mem 0x0000000039ae0000-0x0000000039aeffff]
[    0.000000]   node   1: [mem 0x0000000039af0000-0x0000000039afffff]
[    0.000000]   node   1: [mem 0x0000000039b00000-0x0000000039cdffff]
[    0.000000]   node   1: [mem 0x0000000039ce0000-0x0000000039d0ffff]
[    0.000000]   node   1: [mem 0x0000000039d10000-0x0000000039e4ffff]
[    0.000000]   node   1: [mem 0x0000000039e50000-0x0000000039f39fff]
[    0.000000]   node   1: [mem 0x0000000039f3a000-0x0000000039f3ffff]
[    0.000000]   node   1: [mem 0x0000000039f40000-0x0000000039f5ffff]
[    0.000000]   node   1: [mem 0x0000000039f60000-0x0000000039feffff]
[    0.000000]   node   1: [mem 0x0000000039ff0000-0x000000003a00ffff]
[    0.000000]   node   1: [mem 0x000000003a010000-0x000000003a2affff]
[    0.000000]   node   1: [mem 0x000000003a2b0000-0x000000003a2b1fff]
[    0.000000]   node   1: [mem 0x000000003a2b2000-0x000000003a2bbfff]
[    0.000000]   node   1: [mem 0x000000003a2bc000-0x000000003f29ffff]
[    0.000000]   node   1: [mem 0x000000003f2a0000-0x000000003f2cffff]
[    0.000000]   node   1: [mem 0x000000003f2d0000-0x000000003fbfffff]
[    0.000000]   node   1: [mem 0x0000002080000000-0x00000027ffffffff]
[    0.000000]   node   3: [mem 0x00000a2000000000-0x00000a27ffffffff]
[    0.000000] Could not find start_pfn for node 0
[    0.000000] Initmem setup node 0 [mem 0x0000000000000000-0x0000000000000000]
[    0.000000] Initmem setup node 1 [mem 0x0000000000000000-0x00000027ffffffff]
[    0.000000] Could not find start_pfn for node 2
[    0.000000] Initmem setup node 2 [mem 0x0000000000000000-0x0000000000000000]
[    0.000000] Initmem setup node 3 [mem 0x00000a2000000000-0x00000a27ffffffff]
[    0.000000] psci: probing for conduit method from ACPI.
[    0.000000] psci: PSCIv1.1 detected in firmware.
[    0.000000] psci: Using standard PSCI v0.2 function IDs
[    0.000000] psci: MIGRATE_INFO_TYPE not supported.
[    0.000000] psci: SMC Calling Convention v1.1
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10000 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10001 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10002 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10003 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10100 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10101 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10102 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10103 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10200 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10201 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10202 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10203 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10300 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10301 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10302 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10303 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10400 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10401 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10402 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10403 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10500 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10501 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10502 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 0 -> MPIDR 0x10503 -> Node 0
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30000 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30001 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30002 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30003 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30100 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30101 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30102 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30103 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30200 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30201 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30202 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30203 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30300 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30301 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30302 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30303 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30400 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30401 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30402 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30403 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30500 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30501 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30502 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 1 -> MPIDR 0x30503 -> Node 1
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50000 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50001 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50002 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50003 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50100 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50101 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50102 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50103 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50200 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50201 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50202 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50203 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50300 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50301 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50302 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50303 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50400 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50401 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50402 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50403 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50500 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50501 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50502 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 2 -> MPIDR 0x50503 -> Node 2
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70000 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70001 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70002 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70003 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70100 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70101 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70102 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70103 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70200 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70201 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70202 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70203 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70300 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70301 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70302 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70303 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70400 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70401 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70402 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70403 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70500 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70501 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70502 -> Node 3
[    0.000000] ACPI: NUMA: SRAT: PXM 3 -> MPIDR 0x70503 -> Node 3
[    0.000000] random: get_random_bytes called from start_kernel+0x9c/0x4a0 with crng_init=0
[    0.000000] percpu: Embedded 24 pages/cpu @(____ptrval____) s60120 r8192 d29992 u98304
[    0.000000] Detected VIPT I-cache on CPU0
[    0.000000] CPU features: detected: Virtualization Host Extensions
[    0.000000] CPU features: detected: Kernel page table isolation (KPTI)
[    0.000000] CPU features: detected: Hardware dirty bit management
[    0.000000] Built 4 zonelists, mobility grouping on.  Total pages: 16256016
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/images/pxeboot/vmlinuz inst.ks=file:/ks-iso.cfg ip=dhcp inst.text
[    0.000000] log_buf_len individual max cpu contribution: 4096 bytes
[    0.000000] log_buf_len total cpu_extra contributions: 389120 bytes
[    0.000000] log_buf_len min size: 131072 bytes
[    0.000000] log_buf_len: 524288 bytes
[    0.000000] early log buf free: 116396(88%)
[    0.000000] software IO TLB: mapped [mem 0x3b2a0000-0x3f2a0000] (64MB)
[    0.000000] Memory: 64860040K/66056192K available (8700K kernel code, 1376K rwdata, 2748K rodata, 3968K init, 545K bss, 1196152K reserved, 0K cma-reserved)
[    0.000000] ftrace: allocating 32995 entries in 129 pages
[    0.000000] rcu: Hierarchical RCU implementation.
[    0.000000] rcu:     RCU restricting CPUs from NR_CPUS=256 to nr_cpu_ids=96.
[    0.000000]  Tasks RCU enabled.
[    0.000000] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=96
[    0.000000] NR_IRQS: 64, nr_irqs: 64, preallocated irqs: 0
[    0.000000] GICv3: GIC: Using split EOI/Deactivate mode
[    0.000000] GICv3: Distributor has no Range Selector support
[    0.000000] GICv3: VLPI support, direct LPI support
[    0.000000] SRAT: PXM 0 -> ITS 0 -> Node 0
[    0.000000] ITS [mem 0x202100000-0x20211ffff]
[    0.000000] ITS@0x0000000202100000: Using ITS number 0
[    0.000000] ITS@0x0000000202100000: allocated 8192 Devices @27e06b0000 (indirect, esz 8, psz 16K, shr 1)
[    0.000000] ITS@0x0000000202100000: allocated 2048 Virtual CPUs @27e0694000 (indirect, esz 16, psz 4K, shr 1)
[    0.000000] ITS@0x0000000202100000: allocated 256 Interrupt Collections @27e0691000 (flat, esz 16, psz 4K, shr 1)
[    0.000000] GIC: using LPI property table @0x00000027e06c0000
[    0.000000] ITS: Using DirectLPI for VPE invalidation
[    0.000000] ITS: Enabling GICv4 support
[    0.000000] GICv3: CPU0: found redistributor 10000 region 0:0x00000000ae100000
[    0.000000] CPU0: using LPI pending table @0x00000027e06d0000
[    0.000000] arch_timer: cp15 timer(s) running at 50.00MHz (phys).
[    0.000000] clocksource: arch_sys_counter: mask: 0xffffffffffffff max_cycles: 0xb8812736b, max_idle_ns: 440795202655 ns
[    0.000001] sched_clock: 56 bits at 50MHz, resolution 20ns, wraps every 4398046511100ns
[    0.000698] Console: colour dummy device 80x25
[    0.000801] mempolicy: Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.000803] ACPI: Core revision 20180810
[    0.001092] Calibrating delay loop (skipped), value calculated using timer frequency.. 100.00 BogoMIPS (lpj=200000)
[    0.001095] pid_max: default: 98304 minimum: 768
[    0.001526] Security Framework initialized
[    0.001529] Yama: becoming mindful.
[    0.001536] AppArmor: AppArmor disabled by boot time parameter
[    0.012101] Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
[    0.017551] Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.017848] Mount-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.018044] Mountpoint-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.020006] ASID allocator initialised with 32768 entries
[    0.020039] rcu: Hierarchical SRCU implementation.
[    0.020332] Platform MSI: ITS@0x202100000 domain created
[    0.020338] PCI/MSI: ITS@0x202100000 domain created
[    0.020373] Remapping and enabling EFI services.
[    0.021799] smp: Bringing up secondary CPUs ...
[    0.037332] Detected VIPT I-cache on CPU1
[    0.037340] GICv3: CPU1: found redistributor 10001 region 1:0x00000000ae140000
[    0.037362] CPU1: using LPI pending table @0x00000a27dc2c0000
[    0.037375] CPU1: Booted secondary processor 0x0000010001 [0x480fd010]
[    0.055381] Detected VIPT I-cache on CPU2
[    0.055386] GICv3: CPU2: found redistributor 10002 region 2:0x00000000ae180000
[    0.055403] CPU2: using LPI pending table @0x00000027dcfc0000
[    0.055412] CPU2: Booted secondary processor 0x0000010002 [0x480fd010]
[    0.073436] Detected VIPT I-cache on CPU3
[    0.073440] GICv3: CPU3: found redistributor 10003 region 3:0x00000000ae1c0000
[    0.073461] CPU3: using LPI pending table @0x00000a27dc2d0000
[    0.073470] CPU3: Booted secondary processor 0x0000010003 [0x480fd010]
[    0.091502] Detected VIPT I-cache on CPU4
[    0.091510] GICv3: CPU4: found redistributor 10100 region 4:0x00000000ae200000
[    0.091529] CPU4: using LPI pending table @0x00000027dc850000
[    0.091544] CPU4: Booted secondary processor 0x0000010100 [0x480fd010]
[    0.109550] Detected VIPT I-cache on CPU5
[    0.109556] GICv3: CPU5: found redistributor 10101 region 5:0x00000000ae240000
[    0.109577] CPU5: using LPI pending table @0x00000a27dc2e0000
[    0.109587] CPU5: Booted secondary processor 0x0000010101 [0x480fd010]
[    0.127603] Detected VIPT I-cache on CPU6
[    0.127609] GICv3: CPU6: found redistributor 10102 region 6:0x00000000ae280000
[    0.127625] CPU6: using LPI pending table @0x00000027dc8f0000
[    0.127635] CPU6: Booted secondary processor 0x0000010102 [0x480fd010]
[    0.145657] Detected VIPT I-cache on CPU7
[    0.145663] GICv3: CPU7: found redistributor 10103 region 7:0x00000000ae2c0000
[    0.145683] CPU7: using LPI pending table @0x00000a27dc2f0000
[    0.145693] CPU7: Booted secondary processor 0x0000010103 [0x480fd010]
[    0.163711] Detected VIPT I-cache on CPU8
[    0.163719] GICv3: CPU8: found redistributor 10200 region 8:0x00000000ae300000
[    0.163737] CPU8: using LPI pending table @0x00000027dc950000
[    0.163749] CPU8: Booted secondary processor 0x0000010200 [0x480fd010]
[    0.181761] Detected VIPT I-cache on CPU9
[    0.181768] GICv3: CPU9: found redistributor 10201 region 9:0x00000000ae340000
[    0.181789] CPU9: using LPI pending table @0x00000a27dc300000
[    0.181799] CPU9: Booted secondary processor 0x0000010201 [0x480fd010]
[    0.199816] Detected VIPT I-cache on CPU10
[    0.199822] GICv3: CPU10: found redistributor 10202 region 10:0x00000000ae380000
[    0.199839] CPU10: using LPI pending table @0x00000027dc9a0000
[    0.199849] CPU10: Booted secondary processor 0x0000010202 [0x480fd010]
[    0.217871] Detected VIPT I-cache on CPU11
[    0.217877] GICv3: CPU11: found redistributor 10203 region 11:0x00000000ae3c0000
[    0.217897] CPU11: using LPI pending table @0x00000a27dc310000
[    0.217907] CPU11: Booted secondary processor 0x0000010203 [0x480fd010]
[    0.235940] Detected VIPT I-cache on CPU12
[    0.235949] GICv3: CPU12: found redistributor 10300 region 12:0x00000000ae400000
[    0.235967] CPU12: using LPI pending table @0x00000027dca40000
[    0.235981] CPU12: Booted secondary processor 0x0000010300 [0x480fd010]
[    0.253990] Detected VIPT I-cache on CPU13
[    0.253997] GICv3: CPU13: found redistributor 10301 region 13:0x00000000ae440000
[    0.254017] CPU13: using LPI pending table @0x00000a27dc320000
[    0.254027] CPU13: Booted secondary processor 0x0000010301 [0x480fd010]
[    0.272044] Detected VIPT I-cache on CPU14
[    0.272050] GICv3: CPU14: found redistributor 10302 region 14:0x00000000ae480000
[    0.272067] CPU14: using LPI pending table @0x00000027dca90000
[    0.272077] CPU14: Booted secondary processor 0x0000010302 [0x480fd010]
[    0.290099] Detected VIPT I-cache on CPU15
[    0.290106] GICv3: CPU15: found redistributor 10303 region 15:0x00000000ae4c0000
[    0.290126] CPU15: using LPI pending table @0x00000a27dc330000
[    0.290136] CPU15: Booted secondary processor 0x0000010303 [0x480fd010]
[    0.308151] Detected VIPT I-cache on CPU16
[    0.308160] GICv3: CPU16: found redistributor 10400 region 16:0x00000000ae500000
[    0.308178] CPU16: using LPI pending table @0x00000027dcae0000
[    0.308192] CPU16: Booted secondary processor 0x0000010400 [0x480fd010]
[    0.326201] Detected VIPT I-cache on CPU17
[    0.326208] GICv3: CPU17: found redistributor 10401 region 17:0x00000000ae540000
[    0.326229] CPU17: using LPI pending table @0x00000a27dc340000
[    0.326239] CPU17: Booted secondary processor 0x0000010401 [0x480fd010]
[    0.344255] Detected VIPT I-cache on CPU18
[    0.344262] GICv3: CPU18: found redistributor 10402 region 18:0x00000000ae580000
[    0.344278] CPU18: using LPI pending table @0x00000027dcb40000
[    0.344288] CPU18: Booted secondary processor 0x0000010402 [0x480fd010]
[    0.362310] Detected VIPT I-cache on CPU19
[    0.362317] GICv3: CPU19: found redistributor 10403 region 19:0x00000000ae5c0000
[    0.362337] CPU19: using LPI pending table @0x00000a27dc350000
[    0.362348] CPU19: Booted secondary processor 0x0000010403 [0x480fd010]
[    0.380373] Detected VIPT I-cache on CPU20
[    0.380384] GICv3: CPU20: found redistributor 10500 region 20:0x00000000ae600000
[    0.380402] CPU20: using LPI pending table @0x00000027dcba0000
[    0.380416] CPU20: Booted secondary processor 0x0000010500 [0x480fd010]
[    0.398424] Detected VIPT I-cache on CPU21
[    0.398431] GICv3: CPU21: found redistributor 10501 region 21:0x00000000ae640000
[    0.398452] CPU21: using LPI pending table @0x00000a27dc3a0000
[    0.398462] CPU21: Booted secondary processor 0x0000010501 [0x480fd010]
[    0.416478] Detected VIPT I-cache on CPU22
[    0.416485] GICv3: CPU22: found redistributor 10502 region 22:0x00000000ae680000
[    0.416502] CPU22: using LPI pending table @0x00000027dc430000
[    0.416512] CPU22: Booted secondary processor 0x0000010502 [0x480fd010]
[    0.434533] Detected VIPT I-cache on CPU23
[    0.434540] GICv3: CPU23: found redistributor 10503 region 23:0x00000000ae6c0000
[    0.434560] CPU23: using LPI pending table @0x00000a27dc3b0000
[    0.434571] CPU23: Booted secondary processor 0x0000010503 [0x480fd010]
[    0.452558] Detected VIPT I-cache on CPU24
[    0.452572] GICv3: CPU24: found redistributor 30000 region 24:0x00000000aa100000
[    0.452591] CPU24: using LPI pending table @0x00000027dc490000
[    0.452613] CPU24: Booted secondary processor 0x0000030000 [0x480fd010]
[    0.470602] Detected VIPT I-cache on CPU25
[    0.470612] GICv3: CPU25: found redistributor 30001 region 25:0x00000000aa140000
[    0.470636] CPU25: using LPI pending table @0x00000a27dc3c0000
[    0.470646] CPU25: Booted secondary processor 0x0000030001 [0x480fd010]
[    0.488655] Detected VIPT I-cache on CPU26
[    0.488666] GICv3: CPU26: found redistributor 30002 region 26:0x00000000aa180000
[    0.488682] CPU26: using LPI pending table @0x00000027dc520000
[    0.488692] CPU26: Booted secondary processor 0x0000030002 [0x480fd010]
[    0.506710] Detected VIPT I-cache on CPU27
[    0.506721] GICv3: CPU27: found redistributor 30003 region 27:0x00000000aa1c0000
[    0.506743] CPU27: using LPI pending table @0x00000a27dc3d0000
[    0.506753] CPU27: Booted secondary processor 0x0000030003 [0x480fd010]
[    0.524771] Detected VIPT I-cache on CPU28
[    0.524784] GICv3: CPU28: found redistributor 30100 region 28:0x00000000aa200000
[    0.524802] CPU28: using LPI pending table @0x00000027dc580000
[    0.524819] CPU28: Booted secondary processor 0x0000030100 [0x480fd010]
[    0.542820] Detected VIPT I-cache on CPU29
[    0.542831] GICv3: CPU29: found redistributor 30101 region 29:0x00000000aa240000
[    0.542854] CPU29: using LPI pending table @0x00000a27dc3e0000
[    0.542865] CPU29: Booted secondary processor 0x0000030101 [0x480fd010]
[    0.560875] Detected VIPT I-cache on CPU30
[    0.560886] GICv3: CPU30: found redistributor 30102 region 30:0x00000000aa280000
[    0.560902] CPU30: using LPI pending table @0x00000027dc5d0000
[    0.560913] CPU30: Booted secondary processor 0x0000030102 [0x480fd010]
[    0.578930] Detected VIPT I-cache on CPU31
[    0.578941] GICv3: CPU31: found redistributor 30103 region 31:0x00000000aa2c0000
[    0.578963] CPU31: using LPI pending table @0x00000a27dc3f0000
[    0.578974] CPU31: Booted secondary processor 0x0000030103 [0x480fd010]
[    0.596981] Detected VIPT I-cache on CPU32
[    0.596993] GICv3: CPU32: found redistributor 30200 region 32:0x00000000aa300000
[    0.597010] CPU32: using LPI pending table @0x00000027dc630000
[    0.597024] CPU32: Booted secondary processor 0x0000030200 [0x480fd010]
[    0.615033] Detected VIPT I-cache on CPU33
[    0.615044] GICv3: CPU33: found redistributor 30201 region 33:0x00000000aa340000
[    0.615069] CPU33: using LPI pending table @0x00000a27db800000
[    0.615080] CPU33: Booted secondary processor 0x0000030201 [0x480fd010]
[    0.633086] Detected VIPT I-cache on CPU34
[    0.633097] GICv3: CPU34: found redistributor 30202 region 34:0x00000000aa380000
[    0.633113] CPU34: using LPI pending table @0x00000027dc680000
[    0.633125] CPU34: Booted secondary processor 0x0000030202 [0x480fd010]
[    0.651142] Detected VIPT I-cache on CPU35
[    0.651153] GICv3: CPU35: found redistributor 30203 region 35:0x00000000aa3c0000
[    0.651175] CPU35: using LPI pending table @0x00000a27db810000
[    0.651186] CPU35: Booted secondary processor 0x0000030203 [0x480fd010]
[    0.669201] Detected VIPT I-cache on CPU36
[    0.669214] GICv3: CPU36: found redistributor 30300 region 36:0x00000000aa400000
[    0.669231] CPU36: using LPI pending table @0x00000027dc720000
[    0.669246] CPU36: Booted secondary processor 0x0000030300 [0x480fd010]
[    0.687254] Detected VIPT I-cache on CPU37
[    0.687265] GICv3: CPU37: found redistributor 30301 region 37:0x00000000aa440000
[    0.687288] CPU37: using LPI pending table @0x00000a27db820000
[    0.687299] CPU37: Booted secondary processor 0x0000030301 [0x480fd010]
[    0.705307] Detected VIPT I-cache on CPU38
[    0.705319] GICv3: CPU38: found redistributor 30302 region 38:0x00000000aa480000
[    0.705335] CPU38: using LPI pending table @0x00000027dc770000
[    0.705346] CPU38: Booted secondary processor 0x0000030302 [0x480fd010]
[    0.723362] Detected VIPT I-cache on CPU39
[    0.723374] GICv3: CPU39: found redistributor 30303 region 39:0x00000000aa4c0000
[    0.723396] CPU39: using LPI pending table @0x00000a27db830000
[    0.723408] CPU39: Booted secondary processor 0x0000030303 [0x480fd010]
[    0.741414] Detected VIPT I-cache on CPU40
[    0.741427] GICv3: CPU40: found redistributor 30400 region 40:0x00000000aa500000
[    0.741443] CPU40: using LPI pending table @0x00000027dc7d0000
[    0.741458] CPU40: Booted secondary processor 0x0000030400 [0x480fd010]
[    0.759467] Detected VIPT I-cache on CPU41
[    0.759478] GICv3: CPU41: found redistributor 30401 region 41:0x00000000aa540000
[    0.759500] CPU41: using LPI pending table @0x00000a27db840000
[    0.759512] CPU41: Booted secondary processor 0x0000030401 [0x480fd010]
[    0.777522] Detected VIPT I-cache on CPU42
[    0.777533] GICv3: CPU42: found redistributor 30402 region 42:0x00000000aa580000
[    0.777549] CPU42: using LPI pending table @0x00000027dc020000
[    0.777561] CPU42: Booted secondary processor 0x0000030402 [0x480fd010]
[    0.795575] Detected VIPT I-cache on CPU43
[    0.795587] GICv3: CPU43: found redistributor 30403 region 43:0x00000000aa5c0000
[    0.795609] CPU43: using LPI pending table @0x00000a27db850000
[    0.795621] CPU43: Booted secondary processor 0x0000030403 [0x480fd010]
[    0.813640] Detected VIPT I-cache on CPU44
[    0.813653] GICv3: CPU44: found redistributor 30500 region 44:0x00000000aa600000
[    0.813670] CPU44: using LPI pending table @0x00000027dc080000
[    0.813686] CPU44: Booted secondary processor 0x0000030500 [0x480fd010]
[    0.831692] Detected VIPT I-cache on CPU45
[    0.831705] GICv3: CPU45: found redistributor 30501 region 45:0x00000000aa640000
[    0.831727] CPU45: using LPI pending table @0x00000a27db860000
[    0.831740] CPU45: Booted secondary processor 0x0000030501 [0x480fd010]
[    0.849747] Detected VIPT I-cache on CPU46
[    0.849759] GICv3: CPU46: found redistributor 30502 region 46:0x00000000aa680000
[    0.849775] CPU46: using LPI pending table @0x00000027dc0d0000
[    0.849788] CPU46: Booted secondary processor 0x0000030502 [0x480fd010]
[    0.867803] Detected VIPT I-cache on CPU47
[    0.867815] GICv3: CPU47: found redistributor 30503 region 47:0x00000000aa6c0000
[    0.867838] CPU47: using LPI pending table @0x00000a27db870000
[    0.867850] CPU47: Booted secondary processor 0x0000030503 [0x480fd010]
[    0.886349] Detected VIPT I-cache on CPU48
[    0.886386] GICv3: CPU48: found redistributor 50000 region 48:0x00004000ae100000
[    0.886413] CPU48: using LPI pending table @0x00000027dc130000
[    0.886443] CPU48: Booted secondary processor 0x0000050000 [0x480fd010]
[    0.904647] Detected VIPT I-cache on CPU49
[    0.904675] GICv3: CPU49: found redistributor 50001 region 49:0x00004000ae140000
[    0.904693] CPU49: using LPI pending table @0x00000a27db900000
[    0.904705] CPU49: Booted secondary processor 0x0000050001 [0x480fd010]
[    0.922961] Detected VIPT I-cache on CPU50
[    0.922988] GICv3: CPU50: found redistributor 50002 region 50:0x00004000ae180000
[    0.923010] CPU50: using LPI pending table @0x00000027dc150000
[    0.923023] CPU50: Booted secondary processor 0x0000050002 [0x480fd010]
[    0.941276] Detected VIPT I-cache on CPU51
[    0.941304] GICv3: CPU51: found redistributor 50003 region 51:0x00004000ae1c0000
[    0.941321] CPU51: using LPI pending table @0x00000a27db950000
[    0.941333] CPU51: Booted secondary processor 0x0000050003 [0x480fd010]
[    0.959593] Detected VIPT I-cache on CPU52
[    0.959622] GICv3: CPU52: found redistributor 50100 region 52:0x00004000ae200000
[    0.959645] CPU52: using LPI pending table @0x00000027dc1a0000
[    0.959662] CPU52: Booted secondary processor 0x0000050100 [0x480fd010]
[    0.977904] Detected VIPT I-cache on CPU53
[    0.977932] GICv3: CPU53: found redistributor 50101 region 53:0x00004000ae240000
[    0.977950] CPU53: using LPI pending table @0x00000a27db9a0000
[    0.977963] CPU53: Booted secondary processor 0x0000050101 [0x480fd010]
[    0.996219] Detected VIPT I-cache on CPU54
[    0.996247] GICv3: CPU54: found redistributor 50102 region 54:0x00004000ae280000
[    0.996269] CPU54: using LPI pending table @0x00000027dc1c0000
[    0.996282] CPU54: Booted secondary processor 0x0000050102 [0x480fd010]
[    1.014533] Detected VIPT I-cache on CPU55
[    1.014561] GICv3: CPU55: found redistributor 50103 region 55:0x00004000ae2c0000
[    1.014579] CPU55: using LPI pending table @0x00000a27db9f0000
[    1.014592] CPU55: Booted secondary processor 0x0000050103 [0x480fd010]
[    1.032855] Detected VIPT I-cache on CPU56
[    1.032884] GICv3: CPU56: found redistributor 50200 region 56:0x00004000ae300000
[    1.032906] CPU56: using LPI pending table @0x00000027dc1d0000
[    1.032921] CPU56: Booted secondary processor 0x0000050200 [0x480fd010]
[    1.051165] Detected VIPT I-cache on CPU57
[    1.051194] GICv3: CPU57: found redistributor 50201 region 57:0x00004000ae340000
[    1.051211] CPU57: using LPI pending table @0x00000a27dba40000
[    1.051225] CPU57: Booted secondary processor 0x0000050201 [0x480fd010]
[    1.069479] Detected VIPT I-cache on CPU58
[    1.069508] GICv3: CPU58: found redistributor 50202 region 58:0x00004000ae380000
[    1.069530] CPU58: using LPI pending table @0x00000027dc1f0000
[    1.069543] CPU58: Booted secondary processor 0x0000050202 [0x480fd010]
[    1.087795] Detected VIPT I-cache on CPU59
[    1.087824] GICv3: CPU59: found redistributor 50203 region 59:0x00004000ae3c0000
[    1.087841] CPU59: using LPI pending table @0x00000a27dba90000
[    1.087854] CPU59: Booted secondary processor 0x0000050203 [0x480fd010]
[    1.106116] Detected VIPT I-cache on CPU60
[    1.106147] GICv3: CPU60: found redistributor 50300 region 60:0x00004000ae400000
[    1.106171] CPU60: using LPI pending table @0x00000027dc200000
[    1.106187] CPU60: Booted secondary processor 0x0000050300 [0x480fd010]
[    1.124428] Detected VIPT I-cache on CPU61
[    1.124457] GICv3: CPU61: found redistributor 50301 region 61:0x00004000ae440000
[    1.124475] CPU61: using LPI pending table @0x00000a27dbae0000
[    1.124489] CPU61: Booted secondary processor 0x0000050301 [0x480fd010]
[    1.142743] Detected VIPT I-cache on CPU62
[    1.142772] GICv3: CPU62: found redistributor 50302 region 62:0x00004000ae480000
[    1.142794] CPU62: using LPI pending table @0x00000027dc260000
[    1.142808] CPU62: Booted secondary processor 0x0000050302 [0x480fd010]
[    1.161057] Detected VIPT I-cache on CPU63
[    1.161087] GICv3: CPU63: found redistributor 50303 region 63:0x00004000ae4c0000
[    1.161105] CPU63: using LPI pending table @0x00000a27dbb30000
[    1.161118] CPU63: Booted secondary processor 0x0000050303 [0x480fd010]
[    1.179365] Detected VIPT I-cache on CPU64
[    1.179396] GICv3: CPU64: found redistributor 50400 region 64:0x00004000ae500000
[    1.179418] CPU64: using LPI pending table @0x00000027dc280000
[    1.179435] CPU64: Booted secondary processor 0x0000050400 [0x480fd010]
[    1.197676] Detected VIPT I-cache on CPU65
[    1.197704] GICv3: CPU65: found redistributor 50401 region 65:0x00004000ae540000
[    1.197722] CPU65: using LPI pending table @0x00000a27dbb80000
[    1.197736] CPU65: Booted secondary processor 0x0000050401 [0x480fd010]
[    1.215990] Detected VIPT I-cache on CPU66
[    1.216018] GICv3: CPU66: found redistributor 50402 region 66:0x00004000ae580000
[    1.216040] CPU66: using LPI pending table @0x00000027dc290000
[    1.216054] CPU66: Booted secondary processor 0x0000050402 [0x480fd010]
[    1.234306] Detected VIPT I-cache on CPU67
[    1.234335] GICv3: CPU67: found redistributor 50403 region 67:0x00004000ae5c0000
[    1.234353] CPU67: using LPI pending table @0x00000a27dbbd0000
[    1.234366] CPU67: Booted secondary processor 0x0000050403 [0x480fd010]
[    1.252628] Detected VIPT I-cache on CPU68
[    1.252659] GICv3: CPU68: found redistributor 50500 region 68:0x00004000ae600000
[    1.252681] CPU68: using LPI pending table @0x00000027dc2b0000
[    1.252698] CPU68: Booted secondary processor 0x0000050500 [0x480fd010]
[    1.270939] Detected VIPT I-cache on CPU69
[    1.270969] GICv3: CPU69: found redistributor 50501 region 69:0x00004000ae640000
[    1.270987] CPU69: using LPI pending table @0x00000a27db420000
[    1.271001] CPU69: Booted secondary processor 0x0000050501 [0x480fd010]
[    1.289253] Detected VIPT I-cache on CPU70
[    1.289283] GICv3: CPU70: found redistributor 50502 region 70:0x00004000ae680000
[    1.289305] CPU70: using LPI pending table @0x00000027dc2c0000
[    1.289320] CPU70: Booted secondary processor 0x0000050502 [0x480fd010]
[    1.307568] Detected VIPT I-cache on CPU71
[    1.307598] GICv3: CPU71: found redistributor 50503 region 71:0x00004000ae6c0000
[    1.307616] CPU71: using LPI pending table @0x00000a27db470000
[    1.307630] CPU71: Booted secondary processor 0x0000050503 [0x480fd010]
[    1.325934] Detected VIPT I-cache on CPU72
[    1.325984] GICv3: CPU72: found redistributor 70000 region 72:0x00004000aa100000
[    1.326014] CPU72: using LPI pending table @0x00000027dc2e0000
[    1.326056] CPU72: Booted secondary processor 0x0000070000 [0x480fd010]
[    1.344232] Detected VIPT I-cache on CPU73
[    1.344267] GICv3: CPU73: found redistributor 70001 region 73:0x00004000aa140000
[    1.344284] CPU73: using LPI pending table @0x00000a27db4f0000
[    1.344299] CPU73: Booted secondary processor 0x0000070001 [0x480fd010]
[    1.362547] Detected VIPT I-cache on CPU74
[    1.362582] GICv3: CPU74: found redistributor 70002 region 74:0x00004000aa180000
[    1.362606] CPU74: using LPI pending table @0x00000027dc300000
[    1.362620] CPU74: Booted secondary processor 0x0000070002 [0x480fd010]
[    1.380861] Detected VIPT I-cache on CPU75
[    1.380896] GICv3: CPU75: found redistributor 70003 region 75:0x00004000aa1c0000
[    1.380913] CPU75: using LPI pending table @0x00000a27db580000
[    1.380927] CPU75: Booted secondary processor 0x0000070003 [0x480fd010]
[    1.399184] Detected VIPT I-cache on CPU76
[    1.399221] GICv3: CPU76: found redistributor 70100 region 76:0x00004000aa200000
[    1.399245] CPU76: using LPI pending table @0x00000027dc350000
[    1.399265] CPU76: Booted secondary processor 0x0000070100 [0x480fd010]
[    1.417495] Detected VIPT I-cache on CPU77
[    1.417530] GICv3: CPU77: found redistributor 70101 region 77:0x00004000aa240000
[    1.417548] CPU77: using LPI pending table @0x00000a27db610000
[    1.417563] CPU77: Booted secondary processor 0x0000070101 [0x480fd010]
[    1.435810] Detected VIPT I-cache on CPU78
[    1.435846] GICv3: CPU78: found redistributor 70102 region 78:0x00004000aa280000
[    1.435869] CPU78: using LPI pending table @0x00000027dc370000
[    1.435884] CPU78: Booted secondary processor 0x0000070102 [0x480fd010]
[    1.454124] Detected VIPT I-cache on CPU79
[    1.454161] GICv3: CPU79: found redistributor 70103 region 79:0x00004000aa2c0000
[    1.454179] CPU79: using LPI pending table @0x00000a27db660000
[    1.454193] CPU79: Booted secondary processor 0x0000070103 [0x480fd010]
[    1.472446] Detected VIPT I-cache on CPU80
[    1.472484] GICv3: CPU80: found redistributor 70200 region 80:0x00004000aa300000
[    1.472508] CPU80: using LPI pending table @0x00000027dc380000
[    1.472526] CPU80: Booted secondary processor 0x0000070200 [0x480fd010]
[    1.490757] Detected VIPT I-cache on CPU81
[    1.490794] GICv3: CPU81: found redistributor 70201 region 81:0x00004000aa340000
[    1.490811] CPU81: using LPI pending table @0x00000a27db6b0000
[    1.490825] CPU81: Booted secondary processor 0x0000070201 [0x480fd010]
[    1.509072] Detected VIPT I-cache on CPU82
[    1.509109] GICv3: CPU82: found redistributor 70202 region 82:0x00004000aa380000
[    1.509132] CPU82: using LPI pending table @0x00000027dc3a0000
[    1.509147] CPU82: Booted secondary processor 0x0000070202 [0x480fd010]
[    1.527387] Detected VIPT I-cache on CPU83
[    1.527423] GICv3: CPU83: found redistributor 70203 region 83:0x00004000aa3c0000
[    1.527440] CPU83: using LPI pending table @0x00000a27db700000
[    1.527455] CPU83: Booted secondary processor 0x0000070203 [0x480fd010]
[    1.545707] Detected VIPT I-cache on CPU84
[    1.545745] GICv3: CPU84: found redistributor 70300 region 84:0x00004000aa400000
[    1.545769] CPU84: using LPI pending table @0x00000027dc3c0000
[    1.545787] CPU84: Booted secondary processor 0x0000070300 [0x480fd010]
[    1.564019] Detected VIPT I-cache on CPU85
[    1.564056] GICv3: CPU85: found redistributor 70301 region 85:0x00004000aa440000
[    1.564073] CPU85: using LPI pending table @0x00000a27db750000
[    1.564088] CPU85: Booted secondary processor 0x0000070301 [0x480fd010]
[    1.582333] Detected VIPT I-cache on CPU86
[    1.582370] GICv3: CPU86: found redistributor 70302 region 86:0x00004000aa480000
[    1.582393] CPU86: using LPI pending table @0x00000027dc3d0000
[    1.582409] CPU86: Booted secondary processor 0x0000070302 [0x480fd010]
[    1.600648] Detected VIPT I-cache on CPU87
[    1.600685] GICv3: CPU87: found redistributor 70303 region 87:0x00004000aa4c0000
[    1.600702] CPU87: using LPI pending table @0x00000a27db7e0000
[    1.600717] CPU87: Booted secondary processor 0x0000070303 [0x480fd010]
[    1.618957] Detected VIPT I-cache on CPU88
[    1.618996] GICv3: CPU88: found redistributor 70400 region 88:0x00004000aa500000
[    1.619020] CPU88: using LPI pending table @0x00000027dc3f0000
[    1.619039] CPU88: Booted secondary processor 0x0000070400 [0x480fd010]
[    1.637268] Detected VIPT I-cache on CPU89
[    1.637304] GICv3: CPU89: found redistributor 70401 region 89:0x00004000aa540000
[    1.637321] CPU89: using LPI pending table @0x00000a27db030000
[    1.637337] CPU89: Booted secondary processor 0x0000070401 [0x480fd010]
[    1.655583] Detected VIPT I-cache on CPU90
[    1.655619] GICv3: CPU90: found redistributor 70402 region 90:0x00004000aa580000
[    1.655645] CPU90: using LPI pending table @0x00000027dbc00000
[    1.655661] CPU90: Booted secondary processor 0x0000070402 [0x480fd010]
[    1.673899] Detected VIPT I-cache on CPU91
[    1.673935] GICv3: CPU91: found redistributor 70403 region 91:0x00004000aa5c0000
[    1.673953] CPU91: using LPI pending table @0x00000a27db080000
[    1.673968] CPU91: Booted secondary processor 0x0000070403 [0x480fd010]
[    1.692218] Detected VIPT I-cache on CPU92
[    1.692256] GICv3: CPU92: found redistributor 70500 region 92:0x00004000aa600000
[    1.692280] CPU92: using LPI pending table @0x00000027dbc20000
[    1.692300] CPU92: Booted secondary processor 0x0000070500 [0x480fd010]
[    1.710530] Detected VIPT I-cache on CPU93
[    1.710566] GICv3: CPU93: found redistributor 70501 region 93:0x00004000aa640000
[    1.710584] CPU93: using LPI pending table @0x00000a27db0d0000
[    1.710599] CPU93: Booted secondary processor 0x0000070501 [0x480fd010]
[    1.728845] Detected VIPT I-cache on CPU94
[    1.728882] GICv3: CPU94: found redistributor 70502 region 94:0x00004000aa680000
[    1.728905] CPU94: using LPI pending table @0x00000027dbc40000
[    1.728921] CPU94: Booted secondary processor 0x0000070502 [0x480fd010]
[    1.747159] Detected VIPT I-cache on CPU95
[    1.747197] GICv3: CPU95: found redistributor 70503 region 95:0x00004000aa6c0000
[    1.747214] CPU95: using LPI pending table @0x00000a27db120000
[    1.747230] CPU95: Booted secondary processor 0x0000070503 [0x480fd010]
[    1.747304] smp: Brought up 4 nodes, 96 CPUs
[    1.747470] SMP: Total of 96 processors activated.
[    1.747472] CPU features: detected: GIC system register CPU interface
[    1.747473] CPU features: detected: Privileged Access Never
[    1.747475] CPU features: detected: User Access Override
[    1.747476] CPU features: detected: RAS Extension Support
[    1.762350] CPU: All CPU(s) started at EL2
[    1.762597] alternatives: patching kernel code
[    1.770942] devtmpfs: initialized
[    1.771183] Registered cp15_barrier emulation handler
[    1.771231] Registered setend emulation handler
[    1.771620] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[    1.771796] futex hash table entries: 32768 (order: 9, 2097152 bytes)
[    1.772584] pinctrl core: initialized pinctrl subsystem
[    1.772868] SMBIOS 3.1.1 present.
[    1.772873] DMI: Huawei D06/D06, BIOS Hisilicon D06 UEFI RC0 - B303 (V3.03) 10/27/2018
[    1.773121] NET: Registered protocol family 16
[    1.774102] audit: initializing netlink subsys (disabled)
[    1.774186] audit: type=2000 audit(0.416:1): state=initialized audit_enabled=0 res=1
[    1.774539] cpuidle: using governor ladder
[    1.774635] cpuidle: using governor menu
[    1.774723] vdso: 2 pages (1 code @ (____ptrval____), 1 data @ (____ptrval____))
[    1.774726] hw-breakpoint: found 6 breakpoint and 4 watchpoint registers.
[    1.775713] DMA: preallocated 256 KiB pool for atomic allocations
[    1.775815] ACPI: bus type PCI registered
[    1.775970] Serial: AMBA PL011 UART driver
[    1.779210] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    1.780889] ACPI: Added _OSI(Module Device)
[    1.780892] ACPI: Added _OSI(Processor Device)
[    1.780893] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.780895] ACPI: Added _OSI(Processor Aggregator Device)
[    1.780897] ACPI: Added _OSI(Linux-Dell-Video)
[    1.780899] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    1.784788] ACPI: 1 ACPI AML tables successfully acquired and loaded
[    1.787936] ACPI: Interpreter enabled
[    1.787938] ACPI: Using GIC for interrupt routing
[    1.787954] ACPI: MCFG table detected, 1 entries
[    1.787959] ACPI: IORT: SMMU-v3[148000000] Mapped to Proximity domain 0
[    1.787988] ACPI: IORT: SMMU-v3[100000000] Mapped to Proximity domain 0
[    1.788005] ACPI: IORT: SMMU-v3[140000000] Mapped to Proximity domain 0
[    1.788021] ACPI: IORT: SMMU-v3[400148000000] Mapped to Proximity domain 2
[    1.788039] ACPI: IORT: SMMU-v3[400100000000] Mapped to Proximity domain 2
[    1.788055] ACPI: IORT: SMMU-v3[400140000000] Mapped to Proximity domain 2
[    1.788112] HEST: Table parsing has been initialized.
[    1.800121] ARMH0011:00: ttyAMA0 at MMIO 0x94080000 (irq = 5, base_baud = 0) is a SBSA
[    5.708594] console [ttyAMA0] enabled
[    5.713845] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
[    5.720021] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    5.728379] acpi PNP0A08:00: _OSC: platform does not support [LTR]
[    5.734695] acpi PNP0A08:00: _OSC: OS now controls [PME AER PCIeCapability]
[    5.742691] acpi PNP0A08:00: [Firmware Bug]: ECAM area [mem 0xd0000000-0xd3ffffff] not reserved in ACPI namespace
[    5.752957] acpi PNP0A08:00: ECAM at [mem 0xd0000000-0xd3ffffff] for [bus 00-3f]
[    5.760373] Remapped I/O 0x00000000efff0000 to [io  0x0000-0xffff window]
[    5.767202] PCI host bridge to bus 0000:00
[    5.771288] pci_bus 0000:00: root bus resource [mem 0x80000000000-0x83fffffffff pref window]
[    5.779712] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xeffeffff window]
[    5.787181] pci_bus 0000:00: root bus resource [io  0x0000-0xffff window]
[    5.793956] pci_bus 0000:00: root bus resource [bus 00-3f]
[    5.800875] pci 0000:00:10.0: BAR 14: assigned [mem 0xe0000000-0xe2ffffff]
[    5.807740] pci 0000:00:00.0: BAR 14: assigned [mem 0xe3000000-0xe31fffff]
[    5.814601] pci 0000:00:00.0: BAR 15: assigned [mem 0x80000000000-0x800001fffff 64bit pref]
[    5.822939] pci 0000:00:12.0: BAR 14: assigned [mem 0xe3200000-0xe33fffff]
[    5.829800] pci 0000:00:12.0: BAR 15: assigned [mem 0x80000200000-0x800003fffff 64bit pref]
[    5.838137] pci 0000:00:00.0: BAR 13: assigned [io  0x1000-0x1fff]
[    5.844304] pci 0000:00:12.0: BAR 13: assigned [io  0x2000-0x2fff]
[    5.850473] pci 0000:00:00.0: PCI bridge to [bus 01]
[    5.855425] pci 0000:00:00.0:   bridge window [io  0x1000-0x1fff]
[    5.861506] pci 0000:00:00.0:   bridge window [mem 0xe3000000-0xe31fffff]
[    5.868281] pci 0000:00:00.0:   bridge window [mem 0x80000000000-0x800001fffff 64bit pref]
[    5.876532] pci 0000:00:04.0: PCI bridge to [bus 02]
[    5.881487] pci 0000:00:08.0: PCI bridge to [bus 03]
[    5.886442] pci 0000:00:0c.0: PCI bridge to [bus 04]
[    5.891398] pci 0000:05:00.0: BAR 0: assigned [mem 0xe0000000-0xe1ffffff pref]
[    5.898610] pci 0000:05:00.0: BAR 1: assigned [mem 0xe2000000-0xe21fffff]
[    5.905388] pci 0000:00:10.0: PCI bridge to [bus 05]
[    5.910343] pci 0000:00:10.0:   bridge window [mem 0xe0000000-0xe2ffffff]
[    5.917119] pci 0000:00:12.0: PCI bridge to [bus 06]
[    5.922071] pci 0000:00:12.0:   bridge window [io  0x2000-0x2fff]
[    5.928155] pci 0000:00:12.0:   bridge window [mem 0xe3200000-0xe33fffff]
[    5.934930] pci 0000:00:12.0:   bridge window [mem 0x80000200000-0x800003fffff 64bit pref]
[    5.943275] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 7b])
[    5.949190] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    5.957363] acpi PNP0A08:01: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    5.964935] acpi PNP0A08:01: [Firmware Bug]: ECAM area [mem 0xd7b00000-0xd7bfffff] not reserved in ACPI namespace
[    5.975233] acpi PNP0A08:01: ECAM at [mem 0xd7b00000-0xd7bfffff] for [bus 7b]
[    5.982437] PCI host bridge to bus 0000:7b
[    5.986524] pci_bus 0000:7b: root bus resource [mem 0x148800000-0x148ffffff pref window]
[    5.994603] pci_bus 0000:7b: root bus resource [bus 7b]
[    5.999865] ACPI: PCI Root Bridge [PCI2] (domain 0000 [bus 7a])
[    6.005775] acpi PNP0A08:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.013944] acpi PNP0A08:02: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    6.021393] acpi PNP0A08:02: [Firmware Bug]: ECAM area [mem 0xd7a00000-0xd7afffff] not reserved in ACPI namespace
[    6.031656] acpi PNP0A08:02: ECAM at [mem 0xd7a00000-0xd7afffff] for [bus 7a]
[    6.038843] PCI host bridge to bus 0000:7a
[    6.042931] pci_bus 0000:7a: root bus resource [mem 0x20c000000-0x20c1fffff pref window]
[    6.051008] pci_bus 0000:7a: root bus resource [bus 7a]
[    6.056418] pci 0000:7a:02.0: BAR 0: assigned [mem 0x20c000000-0x20c0fffff 64bit pref]
[    6.064326] pci 0000:7a:00.0: BAR 0: assigned [mem 0x20c100000-0x20c100fff 64bit pref]
[    6.072232] pci 0000:7a:01.0: BAR 0: assigned [mem 0x20c101000-0x20c101fff 64bit pref]
[    6.080171] ACPI: PCI Root Bridge [PCI3] (domain 0000 [bus 78-79])
[    6.086342] acpi PNP0A08:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.094510] acpi PNP0A08:03: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    6.101952] acpi PNP0A08:03: [Firmware Bug]: ECAM area [mem 0xd7800000-0xd79fffff] not reserved in ACPI namespace
[    6.112205] acpi PNP0A08:03: ECAM at [mem 0xd7800000-0xd79fffff] for [bus 78-79]
[    6.119650] PCI host bridge to bus 0000:78
[    6.123736] pci_bus 0000:78: root bus resource [mem 0x208000000-0x208ffffff pref window]
[    6.131814] pci_bus 0000:78: root bus resource [bus 78-79]
[    6.137355] pci 0000:78:00.0: BAR 2: assigned [mem 0x208000000-0x2081fffff 64bit pref]
[    6.145292] ACPI: PCI Root Bridge [PCI4] (domain 0000 [bus 7c-7d])
[    6.151464] acpi PNP0A08:04: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.159632] acpi PNP0A08:04: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    6.167076] acpi PNP0A08:04: [Firmware Bug]: ECAM area [mem 0xd7c00000-0xd7dfffff] not reserved in ACPI namespace
[    6.177330] acpi PNP0A08:04: ECAM at [mem 0xd7c00000-0xd7dfffff] for [bus 7c-7d]
[    6.184776] PCI host bridge to bus 0000:7c
[    6.188862] pci_bus 0000:7c: root bus resource [mem 0x120000000-0x13fffffff pref window]
[    6.196941] pci_bus 0000:7c: root bus resource [bus 7c-7d]
[    6.202427] pci 0000:7c:00.0: enabling Extended Tags
[    6.207486] pci 0000:7d:00.0: VF(n) BAR0 space: [mem 0x00000000-0x000dffff 64bit pref] (contains BAR0 for 14 VFs)
[    6.217739] pci 0000:7d:00.0: VF(n) BAR2 space: [mem 0x00000000-0x00dfffff 64bit pref] (contains BAR2 for 14 VFs)
[    6.228064] pci 0000:7d:00.1: VF(n) BAR0 space: [mem 0x00000000-0x000dffff 64bit pref] (contains BAR0 for 14 VFs)
[    6.238316] pci 0000:7d:00.1: VF(n) BAR2 space: [mem 0x00000000-0x00dfffff 64bit pref] (contains BAR2 for 14 VFs)
[    6.248729] pci 0000:7c:00.0: BAR 15: assigned [mem 0x120000000-0x1221fffff 64bit pref]
[    6.256724] pci 0000:7d:00.0: BAR 2: assigned [mem 0x120000000-0x1200fffff 64bit pref]
[    6.264629] pci 0000:7d:00.0: BAR 9: assigned [mem 0x120100000-0x120efffff 64bit pref]
[    6.272534] pci 0000:7d:00.1: BAR 2: assigned [mem 0x120f00000-0x120ffffff 64bit pref]
[    6.280439] pci 0000:7d:00.1: BAR 9: assigned [mem 0x121000000-0x121dfffff 64bit pref]
[    6.288344] pci 0000:7d:00.2: BAR 2: assigned [mem 0x121e00000-0x121efffff 64bit pref]
[    6.296249] pci 0000:7d:00.3: BAR 2: assigned [mem 0x121f00000-0x121ffffff 64bit pref]
[    6.304155] pci 0000:7d:00.0: BAR 0: assigned [mem 0x122000000-0x12200ffff 64bit pref]
[    6.312061] pci 0000:7d:00.0: BAR 7: assigned [mem 0x122010000-0x1220effff 64bit pref]
[    6.319966] pci 0000:7d:00.1: BAR 0: assigned [mem 0x1220f0000-0x1220fffff 64bit pref]
[    6.327872] pci 0000:7d:00.1: BAR 7: assigned [mem 0x122100000-0x1221dffff 64bit pref]
[    6.335776] pci 0000:7d:00.2: BAR 0: assigned [mem 0x1221e0000-0x1221effff 64bit pref]
[    6.343682] pci 0000:7d:00.3: BAR 0: assigned [mem 0x1221f0000-0x1221fffff 64bit pref]
[    6.351589] pci 0000:7c:00.0: PCI bridge to [bus 7d]
[    6.356544] pci 0000:7c:00.0:   bridge window [mem 0x120000000-0x1221fffff 64bit pref]
[    6.364485] ACPI: PCI Root Bridge [PCI5] (domain 0000 [bus 74-76])
[    6.370656] acpi PNP0A08:05: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.378825] acpi PNP0A08:05: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    6.386271] acpi PNP0A08:05: [Firmware Bug]: ECAM area [mem 0xd7400000-0xd76fffff] not reserved in ACPI namespace
[    6.396534] acpi PNP0A08:05: ECAM at [mem 0xd7400000-0xd76fffff] for [bus 74-76]
[    6.403982] PCI host bridge to bus 0000:74
[    6.408068] pci_bus 0000:74: root bus resource [mem 0x144000000-0x147ffffff pref window]
[    6.416147] pci_bus 0000:74: root bus resource [mem 0xa2000000-0xa2ffffff window]
[    6.423617] pci_bus 0000:74: root bus resource [bus 74-76]
[    6.429103] pci 0000:74:00.0: enabling Extended Tags
[    6.434271] pci 0000:75:00.0: VF(n) BAR2 space: [mem 0x00000000-0x003effff 64bit pref] (contains BAR2 for 63 VFs)
[    6.444602] pci 0000:74:00.0: BAR 15: assigned [mem 0x144000000-0x1447fffff 64bit pref]
[    6.452594] pci 0000:74:02.0: BAR 5: assigned [mem 0xa2000000-0xa2007fff]
[    6.459371] pci 0000:74:03.0: BAR 5: assigned [mem 0xa2008000-0xa2008fff]
[    6.466148] pci 0000:75:00.0: BAR 2: assigned [mem 0x144000000-0x1443fffff 64bit pref]
[    6.474054] pci 0000:75:00.0: BAR 9: assigned [mem 0x144400000-0x1447effff 64bit pref]
[    6.481959] pci 0000:74:00.0: PCI bridge to [bus 75]
[    6.486913] pci 0000:74:00.0:   bridge window [mem 0x144000000-0x1447fffff 64bit pref]
[    6.494855] ACPI: PCI Root Bridge [PCI6] (domain 0000 [bus 80-9f])
[    6.501027] acpi PNP0A08:06: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.509342] acpi PNP0A08:06: _OSC: platform does not support [LTR]
[    6.515644] acpi PNP0A08:06: _OSC: OS now controls [PME AER PCIeCapability]
[    6.523430] acpi PNP0A08:06: [Firmware Bug]: ECAM area [mem 0xd8000000-0xd9ffffff] not reserved in ACPI namespace
[    6.533684] acpi PNP0A08:06: ECAM at [mem 0xd8000000-0xd9ffffff] for [bus 80-9f]
[    6.541094] Remapped I/O 0x00000000ffff0000 to [io  0x10000-0x1ffff window]
[    6.548085] PCI host bridge to bus 0000:80
[    6.552171] pci_bus 0000:80: root bus resource [mem 0x480000000000-0x483fffffffff pref window]
[    6.560770] pci_bus 0000:80: root bus resource [mem 0xf0000000-0xfffeffff window]
[    6.568241] pci_bus 0000:80: root bus resource [io  0x10000-0x1ffff window] (bus address [0x0000-0xffff])
[    6.577795] pci_bus 0000:80: root bus resource [bus 80-9f]
[    6.584133] pci 0000:80:00.0: PCI bridge to [bus 81]
[    6.589092] pci 0000:80:04.0: PCI bridge to [bus 82]
[    6.594049] pci 0000:80:08.0: PCI bridge to [bus 83]
[    6.599006] pci 0000:80:0c.0: PCI bridge to [bus 84]
[    6.603961] pci 0000:80:10.0: PCI bridge to [bus 85]
[    6.608953] ACPI: PCI Root Bridge [PCI7] (domain 0000 [bus bb])
[    6.614864] acpi PNP0A08:07: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.623034] acpi PNP0A08:07: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    6.630476] acpi PNP0A08:07: [Firmware Bug]: ECAM area [mem 0xdbb00000-0xdbbfffff] not reserved in ACPI namespace
[    6.640763] acpi PNP0A08:07: ECAM at [mem 0xdbb00000-0xdbbfffff] for [bus bb]
[    6.647950] PCI host bridge to bus 0000:bb
[    6.652038] pci_bus 0000:bb: root bus resource [mem 0x400148800000-0x400148ffffff pref window]
[    6.660636] pci_bus 0000:bb: root bus resource [bus bb]
[    6.665891] ACPI: PCI Root Bridge [PCI8] (domain 0000 [bus ba])
[    6.671801] acpi PNP0A08:08: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.679969] acpi PNP0A08:08: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    6.687404] acpi PNP0A08:08: [Firmware Bug]: ECAM area [mem 0xdba00000-0xdbafffff] not reserved in ACPI namespace
[    6.697667] acpi PNP0A08:08: ECAM at [mem 0xdba00000-0xdbafffff] for [bus ba]
[    6.704850] PCI host bridge to bus 0000:ba
[    6.708936] pci_bus 0000:ba: root bus resource [mem 0x40020c000000-0x40020c1fffff pref window]
[    6.717536] pci_bus 0000:ba: root bus resource [bus ba]
[    6.722937] pci 0000:ba:02.0: BAR 0: assigned [mem 0x40020c000000-0x40020c0fffff 64bit pref]
[    6.731365] pci 0000:ba:00.0: BAR 0: assigned [mem 0x40020c100000-0x40020c100fff 64bit pref]
[    6.739791] pci 0000:ba:01.0: BAR 0: assigned [mem 0x40020c101000-0x40020c101fff 64bit pref]
[    6.748303] ACPI: PCI Root Bridge [PCI9] (domain 0000 [bus b8-b9])
[    6.754476] acpi PNP0A08:09: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.762644] acpi PNP0A08:09: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    6.770184] acpi PNP0A08:09: [Firmware Bug]: ECAM area [mem 0xdb800000-0xdb9fffff] not reserved in ACPI namespace
[    6.780442] acpi PNP0A08:09: ECAM at [mem 0xdb800000-0xdb9fffff] for [bus b8-b9]
[    6.787917] PCI host bridge to bus 0000:b8
[    6.792003] pci_bus 0000:b8: root bus resource [mem 0x400208000000-0x400208ffffff pref window]
[    6.800602] pci_bus 0000:b8: root bus resource [bus b8-b9]
[    6.806149] pci 0000:b8:00.0: BAR 2: assigned [mem 0x400208000000-0x4002081fffff 64bit pref]
[    6.814609] ACPI: PCI Root Bridge [PCIA] (domain 0000 [bus bc-bd])
[    6.820779] acpi PNP0A08:0a: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    6.828946] acpi PNP0A08:0a: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    6.836387] acpi PNP0A08:0a: [Firmware Bug]: ECAM area [mem 0xdbc00000-0xdbdfffff] not reserved in ACPI namespace
[    6.846640] acpi PNP0A08:0a: ECAM at [mem 0xdbc00000-0xdbdfffff] for [bus bc-bd]
[    6.854096] PCI host bridge to bus 0000:bc
[    6.858181] pci_bus 0000:bc: root bus resource [mem 0x400120000000-0x40013fffffff pref window]
[    6.866779] pci_bus 0000:bc: root bus resource [bus bc-bd]
[    6.872264] pci 0000:bc:00.0: enabling Extended Tags
[    6.877326] pci 0000:bd:00.0: VF(n) BAR0 space: [mem 0x00000000-0x000effff 64bit pref] (contains BAR0 for 15 VFs)
[    6.887577] pci 0000:bd:00.0: VF(n) BAR2 space: [mem 0x00000000-0x00efffff 64bit pref] (contains BAR2 for 15 VFs)
[    6.897904] pci 0000:bd:00.1: VF(n) BAR0 space: [mem 0x00000000-0x000effff 64bit pref] (contains BAR0 for 15 VFs)
[    6.908154] pci 0000:bd:00.1: VF(n) BAR2 space: [mem 0x00000000-0x00efffff 64bit pref] (contains BAR2 for 15 VFs)
[    6.918454] pci 0000:bc:00.0: BAR 15: assigned [mem 0x400120000000-0x4001221fffff 64bit pref]
[    6.926968] pci 0000:bd:00.0: BAR 2: assigned [mem 0x400120000000-0x4001200fffff 64bit pref]
[    6.935393] pci 0000:bd:00.0: BAR 9: assigned [mem 0x400120100000-0x400120ffffff 64bit pref]
[    6.943817] pci 0000:bd:00.1: BAR 2: assigned [mem 0x400121000000-0x4001210fffff 64bit pref]
[    6.952243] pci 0000:bd:00.1: BAR 9: assigned [mem 0x400121100000-0x400121ffffff 64bit pref]
[    6.960667] pci 0000:bd:00.0: BAR 0: assigned [mem 0x400122000000-0x40012200ffff 64bit pref]
[    6.969092] pci 0000:bd:00.0: BAR 7: assigned [mem 0x400122010000-0x4001220fffff 64bit pref]
[    6.977517] pci 0000:bd:00.1: BAR 0: assigned [mem 0x400122100000-0x40012210ffff 64bit pref]
[    6.985941] pci 0000:bd:00.1: BAR 7: assigned [mem 0x400122110000-0x4001221fffff 64bit pref]
[    6.994366] pci 0000:bc:00.0: PCI bridge to [bus bd]
[    6.999319] pci 0000:bc:00.0:   bridge window [mem 0x400120000000-0x4001221fffff 64bit pref]
[    7.007782] ACPI: PCI Root Bridge [PCIB] (domain 0000 [bus b4-b6])
[    7.013952] acpi PNP0A08:0b: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    7.022119] acpi PNP0A08:0b: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    7.029562] acpi PNP0A08:0b: [Firmware Bug]: ECAM area [mem 0xdb400000-0xdb6fffff] not reserved in ACPI namespace
[    7.039822] acpi PNP0A08:0b: ECAM at [mem 0xdb400000-0xdb6fffff] for [bus b4-b6]
[    7.047277] PCI host bridge to bus 0000:b4
[    7.051362] pci_bus 0000:b4: root bus resource [mem 0x400144000000-0x400147ffffff pref window]
[    7.059960] pci_bus 0000:b4: root bus resource [mem 0xa3000000-0xa3ffffff window]
[    7.067429] pci_bus 0000:b4: root bus resource [bus b4-b6]
[    7.072914] pci 0000:b4:00.0: enabling Extended Tags
[    7.077971] pci 0000:b5:00.0: VF(n) BAR2 space: [mem 0x00000000-0x003effff 64bit pref] (contains BAR2 for 63 VFs)
[    7.088298] pci 0000:b4:00.0: BAR 15: assigned [mem 0x400144000000-0x4001447fffff 64bit pref]
[    7.096811] pci 0000:b5:00.0: BAR 2: assigned [mem 0x400144000000-0x4001443fffff 64bit pref]
[    7.105236] pci 0000:b5:00.0: BAR 9: assigned [mem 0x400144400000-0x4001447effff 64bit pref]
[    7.113661] pci 0000:b4:00.0: PCI bridge to [bus b5]
[    7.118614] pci 0000:b4:00.0:   bridge window [mem 0x400144000000-0x4001447fffff 64bit pref]
[    7.132207] pci 0000:05:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none
[    7.140568] pci 0000:05:00.0: vgaarb: bridge control possible
[    7.146303] pci 0000:05:00.0: vgaarb: setting as boot device (VGA legacy resources not available)
[    7.155161] vgaarb: loaded
[    7.158095] pps_core: LinuxPPS API ver. 1 registered
[    7.163048] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    7.172169] PTP clock support registered
[    7.176084] EDAC MC: Ver: 3.0.0
[    7.179461] Registered efivars operations
[    7.186114] clocksource: Switched to clocksource arch_sys_counter
[    7.202303] VFS: Disk quotas dquot_6.6.0
[    7.206318] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    7.213319] pnp: PnP ACPI init
[    7.216842] pnp: PnP ACPI: found 1 devices
[    7.223679] NET: Registered protocol family 2
[    7.228714] tcp_listen_portaddr_hash hash table entries: 32768 (order: 7, 524288 bytes)
[    7.237088] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    7.245805] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    7.252694] TCP: Hash tables configured (established 524288 bind 65536)
[    7.259550] UDP hash table entries: 32768 (order: 8, 1048576 bytes)
[    7.266113] UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
[    7.273364] NET: Registered protocol family 1
[    7.277743] pci 0000:7a:00.0: enabling device (0000 -> 0002)
[    7.283426] pci 0000:7a:02.0: enabling device (0000 -> 0002)
[    7.289150] pci 0000:ba:00.0: enabling device (0000 -> 0002)
[    7.294814] pci 0000:ba:02.0: enabling device (0000 -> 0002)
[    7.300584] Unpacking initramfs...
[   13.184989] Freeing initrd memory: 53996K
[   13.192885] hw perfevents: enabled with armv8_pmuv3_0 PMU driver, 13 counters available
[   13.201149] kvm [1]: 16-bit VMID
[   13.204425] kvm [1]: GICv4 support disabled
[   13.208598] kvm [1]: GICv3: no GICV resource entry
[   13.213379] kvm [1]: disabling GICv2 emulation
[   13.217811] kvm [1]: GIC system register CPU interface enabled
[   13.224584] kvm [1]: vgic interrupt IRQ1
[   13.229475] kvm [1]: VHE mode initialized successfully
[   13.237462] Initialise system trusted keyrings
[   13.242126] workingset: timestamp_bits=44 max_order=24 bucket_order=0
[   13.249614] zbud: loaded
[   13.252403] pstore: using deflate compression
[   13.476196] Key type asymmetric registered
[   13.480286] Asymmetric key parser 'x509' registered
[   13.485168] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 246)
[   13.492844] io scheduler noop registered
[   13.496759] io scheduler deadline registered
[   13.501109] io scheduler cfq registered (default)
[   13.505802] io scheduler mq-deadline registered
[   13.510321] io scheduler kyber registered
[   13.518280] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[   13.526638] ACPI: Power Button [PWRB]
[   13.531771] [Firmware Bug]: APEI: Invalid bit width + offset in GAR [0x94110034/64/0/3/0]
[   13.540135] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[   13.548186] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[   13.575041] 00:00: ttyS0 at MMIO 0x3f00003f8 (irq = 6, base_baud = 115200) is a 16550A
[   13.583322] Serial: AMBA driver
[   13.586508] msm_serial: driver initialized
[   13.590691] arm-smmu-v3 arm-smmu-v3.0.auto: option mask 0x0
[   13.596490] arm-smmu-v3 arm-smmu-v3.0.auto: ias 48-bit, oas 48-bit (features 0x00000fef)
[   13.604831] arm-smmu-v3 arm-smmu-v3.1.auto: option mask 0x0
[   13.610406] arm-smmu-v3 arm-smmu-v3.1.auto: ias 48-bit, oas 48-bit (features 0x00000fef)
[   13.618659] arm-smmu-v3 arm-smmu-v3.2.auto: option mask 0x0
[   13.624238] arm-smmu-v3 arm-smmu-v3.2.auto: ias 48-bit, oas 48-bit (features 0x00000fef)
[   13.632475] arm-smmu-v3 arm-smmu-v3.3.auto: option mask 0x0
[   13.638051] arm-smmu-v3 arm-smmu-v3.3.auto: ias 48-bit, oas 48-bit (features 0x00000fef)
[   13.646284] arm-smmu-v3 arm-smmu-v3.4.auto: option mask 0x0
[   13.651857] arm-smmu-v3 arm-smmu-v3.4.auto: ias 48-bit, oas 48-bit (features 0x00000fef)
[   13.660087] arm-smmu-v3 arm-smmu-v3.5.auto: option mask 0x0
[   13.665659] arm-smmu-v3 arm-smmu-v3.5.auto: ias 48-bit, oas 48-bit (features 0x00000fef)
[   13.694332] loop: module loaded
[   13.697628] libphy: Fixed MDIO Bus: probed
[   13.701845] hclge is initializing
[   13.705151] hclgevf is initializing
[   13.708628] hns3: Hisilicon Ethernet Network Driver for Hip08 Family - version
[   13.715836] hns3: Copyright (c) 2017 Huawei Corporation.
[   13.721225] iommu: Adding device 0000:7d:00.0 to group 0
[   13.728043] hns3 0000:7d:00.0: The firmware version is b0311019
[   13.742674] hclge driver initialization finished.
[   13.774686] iommu: Adding device 0000:7d:00.1 to group 1
[   13.781488] hns3 0000:7d:00.1: The firmware version is b0311019
[   13.796085] hclge driver initialization finished.
[   13.828044] iommu: Adding device 0000:7d:00.2 to group 2
[   13.834966] hns3 0000:7d:00.2: The firmware version is b0311019
[   13.844495] marvell: no symbol version for module_layout
[   13.850760] libphy: hisilicon MII bus: probed
[   13.855651] hclge driver initialization finished.
[   13.938485] iommu: Adding device 0000:7d:00.3 to group 3
[   13.945323] hns3 0000:7d:00.3: The firmware version is b0311019
[   13.953780] libphy: hisilicon MII bus: probed
[   13.958493] hclge driver initialization finished.
[   14.042490] iommu: Adding device 0000:bd:00.0 to group 4
[   14.049537] hns3 0000:bd:00.0: The firmware version is b0311019
[   14.064564] hclge driver initialization finished.
[   14.096416] iommu: Adding device 0000:bd:00.1 to group 5
[   14.103301] hns3 0000:bd:00.1: The firmware version is b0311019
[   14.118187] hclge driver initialization finished.
[   14.150023] mousedev: PS/2 mouse device common for all mice
[   14.195898] rtc-efi rtc-efi: rtc core: registered rtc-efi as rtc0
[   14.203668] ledtrig-cpu: registered to indicate activity on CPUs
[   14.257733] NET: Registered protocol family 10
[   14.263282] Segment Routing with IPv6
[   14.266965] mip6: Mobile IPv6
[   14.269921] NET: Registered protocol family 17
[   14.274360] mpls_gso: MPLS GSO support
[   14.278319] registered taskstats version 1
[   14.282409] Loading compiled-in X.509 certificates
[   14.287418] zswap: loaded using pool lzo/zbud
[   14.297007] Key type big_key registered
[   14.300845] ima: No TPM chip found, activating TPM-bypass!
[   14.306323] ima: Allocated hash algorithm: sha256
[   14.311454] iommu: Adding device 0000:00:00.0 to group 6
[   14.318535] pcieport 0000:00:00.0: Signaling PME with IRQ 941
[   14.324327] pcieport 0000:00:00.0: AER enabled with IRQ 942
[   14.329996] iommu: Adding device 0000:00:04.0 to group 7
[   14.336877] pcieport 0000:00:04.0: Signaling PME with IRQ 943
[   14.342661] pcieport 0000:00:04.0: AER enabled with IRQ 944
[   14.348336] iommu: Adding device 0000:00:08.0 to group 8
[   14.355242] pcieport 0000:00:08.0: Signaling PME with IRQ 945
[   14.361036] pcieport 0000:00:08.0: AER enabled with IRQ 946
[   14.366691] iommu: Adding device 0000:00:0c.0 to group 9
[   14.373561] pcieport 0000:00:0c.0: Signaling PME with IRQ 947
[   14.379342] pcieport 0000:00:0c.0: AER enabled with IRQ 948
[   14.384995] iommu: Adding device 0000:00:10.0 to group 10
[   14.391977] pcieport 0000:00:10.0: Signaling PME with IRQ 949
[   14.397759] pcieport 0000:00:10.0: AER enabled with IRQ 950
[   14.403424] iommu: Adding device 0000:00:12.0 to group 11
[   14.410404] pcieport 0000:00:12.0: Signaling PME with IRQ 951
[   14.416183] pcieport 0000:00:12.0: AER enabled with IRQ 952
[   14.421866] iommu: Adding device 0000:7c:00.0 to group 12
[   14.428306] iommu: Adding device 0000:74:00.0 to group 13
[   14.434808] iommu: Adding device 0000:80:00.0 to group 14
[   14.442028] pcieport 0000:80:00.0: Signaling PME with IRQ 953
[   14.447820] pcieport 0000:80:00.0: AER enabled with IRQ 954
[   14.453462] iommu: Adding device 0000:80:04.0 to group 15
[   14.460421] pcieport 0000:80:04.0: Signaling PME with IRQ 955
[   14.466223] pcieport 0000:80:04.0: AER enabled with IRQ 956
[   14.471855] iommu: Adding device 0000:80:08.0 to group 16
[   14.478813] pcieport 0000:80:08.0: Signaling PME with IRQ 957
[   14.484598] pcieport 0000:80:08.0: AER enabled with IRQ 958
[   14.490242] iommu: Adding device 0000:80:0c.0 to group 17
[   14.497177] pcieport 0000:80:0c.0: Signaling PME with IRQ 959
[   14.502976] pcieport 0000:80:0c.0: AER enabled with IRQ 960
[   14.508605] iommu: Adding device 0000:80:10.0 to group 18
[   14.515554] pcieport 0000:80:10.0: Signaling PME with IRQ 961
[   14.521350] pcieport 0000:80:10.0: AER enabled with IRQ 962
[   14.526988] iommu: Adding device 0000:bc:00.0 to group 19
[   14.533379] iommu: Adding device 0000:b4:00.0 to group 20
[   14.559872] rtc-efi rtc-efi: setting system clock to 2018-12-24 08:46:58 UTC (1545641218)
[   14.569729] Freeing unused kernel memory: 3968K
[   14.586109] Run /init as init process
[   14.593688] systemd[1]: Inserted module 'autofs4'
[   14.600011] systemd[1]: Inserted module 'ip_tables'
[   14.608356] random: systemd: uninitialized urandom read (16 bytes read)
[   14.615384] random: systemd: uninitialized urandom read (16 bytes read)
[   14.622567] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[   14.641155] systemd[1]: Detected architecture arm64.
[   14.646116] systemd[1]: Running in initial RAM disk.

Welcome to CentOS Linux 7 (AltArch) dracut-033-535.el7 (Initramfs)!

[   14.665988] systemd[1]: No hostname configured.
[   14.670511] systemd[1]: Set hostname to <localhost>.
[   14.675511] random: systemd: uninitialized urandom read (16 bytes read)
[   14.682117] systemd[1]: Initializing machine ID from random generator.
[   14.711354] systemd[1]: Cannot add dependency job for unit blk-availability.service, ignoring: Unit not found.
[  OK  ] Reached target Local Encrypted Volumes.
[   14.734020] systemd[1]: Reached target Local Encrypted Volumes.
[   14.739941] systemd[1]: Starting Local Encrypted Volumes.
[  OK  ] Created slice Root Slice.
[   14.757986] systemd[1]: Created slice Root Slice.
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Listening on udev Control Socket.
[  OK  ] Listening on Journal Socket.
[  OK  ] Reached target Swap.
[  OK  ] Created slice System Slice.
[  OK  ] Reached target Slices.
         Starting dracut cmdline hook...
         Starting Apply Kernel Variables...
         Starting Create list of required st... nodes for the current kernel...
         Starting Journal Service...
[  OK  ] Reached target Timers.
[  OK  ] Reached target Local File Systems.
         Starting Setup Virtual Console...
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Started Create list of required sta...ce nodes for the current kernel.
[  OK  ] Started Setup Virtual Console.
[  OK  ] Started Journal Service.
         Starting Create Static Device Nodes in /dev...
[  OK  ] Started Create Static Device Nodes in /dev.
[  OK  ] Started dracut cmdline hook.
         Starting dracut pre-udev hook...
[   13.138636] dracut-pre-udev[945]: modprobe: FATAL: Module cramfs not found.
[   15.595966] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[   15.612600] SCSI subsystem initialized
[   15.618372] Loading iSCSI transport class v2.0-870.
[   15.625995] iscsi: registered transport (tcp)
[   15.637562] alua: device handler registered
[   15.648387] emc: device handler registered
[   15.659139] hp_sw: device handler registered
[   15.670158] rdac: device handler registered
[   13.230824] dracut-pre-udev[945]: modprobe: FATAL: Module floppy not found.
[   13.244213] dracut-pre-udev[945]: modprobe: FATAL: Module edd not found.
[   13.260191] dracut-pre-udev[945]: modprobe: FATAL: Module iscsi_ibft not found.
[   15.785975] raid6: int64x1  gen()  3346 MB/s
[   15.857978] raid6: int64x1  xor()  1840 MB/s
[   15.929973] raid6: int64x2  gen()  4859 MB/s
[   16.001977] raid6: int64x2  xor()  2736 MB/s
[   16.073967] raid6: int64x4  gen()  6046 MB/s
[   16.145972] raid6: int64x4  xor()  3550 MB/s
[   16.217968] raid6: int64x8  gen()  5000 MB/s
[   16.289967] raid6: int64x8  xor()  3190 MB/s
[   16.361979] raid6: neonx1   gen()  4981 MB/s
[   16.433971] raid6: neonx1   xor()  4444 MB/s
[   16.505970] raid6: neonx2   gen()  7974 MB/s
[   16.577970] raid6: neonx2   xor()  6390 MB/s
[   16.649974] raid6: neonx4   gen()  9920 MB/s
[   16.721969] raid6: neonx4   xor()  7921 MB/s
[   16.793968] raid6: neonx8   gen()  8541 MB/s
[   16.865969] raid6: neonx8   xor()  7288 MB/s
[   16.870227] raid6: using algorithm neonx4 gen() 9920 MB/s
[   16.875615] raid6: .... xor() 7921 MB/s, rmw enabled
[   16.880568] raid6: using neon recovery algorithm
[   16.885791] async_tx: api initialized (async)
[   16.890575] xor: measuring software checksum speed
[   16.933968]    8regs     : 10644.000 MB/sec
[   16.977969]    8regs_prefetch:  9964.000 MB/sec
[   17.021968]    32regs    : 11231.000 MB/sec
[   17.065969]    32regs_prefetch: 10240.000 MB/sec
[   17.070576] xor: using function: 32regs (11231.000 MB/sec)
[   17.118037] device-mapper: uevent: version 1.0.3
[   17.122731] device-mapper: ioctl: 4.39.0-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   17.168809] device-mapper: multipath round-robin: version 1.2.0 loaded
[   17.236794] RPC: Registered named UNIX socket transport module.
[   17.242708] RPC: Registered udp transport module.
[   17.247403] RPC: Registered tcp transport module.
[   17.252099] RPC: Registered tcp NFSv4.1 backchannel transport module.
[  OK  ] Started dracut pre-udev hook.
         Starting udev Kernel Device Manager...
[  OK  ] Started udev Kernel Device Manager.
         Starting dracut pre-trigger hook...
[  OK  ] Started dracut pre-trigger hook.
         Starting udev Coldplug all Devices...
[  OK  ] Started udev Co[   17.581825] ipmi message handler version 39.2
ldplug all Devices.
[   17.587687] hns3 0000:7d:00.0 enp125s0f0: renamed from eth0
[   17.595791] ipmi device interface
[  OK  ] Reached target System Initialization.
[   17.605217] EFI Variables Facility v0.08 2004-May-17
[   17.605327] ACPI: bus type USB registered
[   17.605567] IPMI System Interface driver.
[   17.605866] ipmi_si IPI0001:00: ipmi_platform: probing via ACPI
[   17.605933] ipmi_si IPI0001:00: [mem 0x3f00000e4-0x3f00000e7] regsize 1 spacing 1 irq 6
[   17.605936] ipmi_si: Adding ACPI-specified bt state machine
[   17.606113] ipmi_si: Trying ACPI-specified bt state machine at mem address 0x3f00000e4, slave address 0x0, irq 6
[   17.613992] ipmi_si IPI0001:00: bt cap response too short: 3
[   17.614260] usbcore: registered new interface driver usbfs
[   17.618188] ipmi_si IPI0001:00: using default values
[   17.618189] ipmi_si IPI0001:00: req2rsp=5 secs retries=2
[   17.618836] pstore: Registered efi as persistent store backend
[   17.624218] usbcore: registered new interface driver hub
[   17.624540] iommu: Adding device 0000:74:03.0 to group 21
[   17.625810] ahci 0000:74:03.0: SSS flag set, parallel bus scan disabled
[   17.625820] ahci 0000:74:03.0: AHCI 0001.0300 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[   17.625823] ahci 0000:74:03.0: flags: 64bit ncq sntf stag pm led clo only pmp fbs slum part ccc sxs boh
[   17.625825] ahci 0000:74:03.0: both AHCI_HFLAG_MULTI_MSI flag set and custom irq handler implemented
[   17.630164] scsi host0: ahci
[   17.630609] scsi host1: ahci
[   17.630706] ata1: SATA max UDMA/133 abar m4096@0xa2008000 port 0xa2008100 irq 963
[   17.630708] ata2: SATA max UDMA/133 abar m4096@0xa2008000 port 0xa2008180 irq 964
[   17.648551] iommu: Adding device 0000:05:00.0 to group 22
[   17.654105] usbcore: registered new device driver usb
[   17.662188] [TTM] Zone  kernel: Available graphics memory: 32459002 kiB
[   17.662984] hns3 0000:7d:00.1 enp125s0f1: renamed from eth1
[   17.665162] iommu: Adding device 0000:74:02.0 to group 23
[   17.669426] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[   17.677189] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[   17.677213] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[   17.680531] [TTM] Initializing pool allocator
[   17.680546] [TTM] Initializing DMA pool allocator
[   17.682156] cryptd: max_cpu_qlen set to 1000
[   17.692957] ehci-pci: EHCI PCI platform driver
[   17.700743] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[   17.757987] ipmi_si IPI0001:00: The BMC does not support setting the recv irq bit, compensating, but the BMC needs to be fixed.
[   17.762470] [drm] No driver support for vblank timestamp query.
[   17.769362] xhci_hcd 0000:7a:02.0: xHCI Host Controller
[   17.782077] ipmi_si IPI0001:00: Using irq 6
[   17.792483] xhci_hcd 0000:7a:02.0: new USB bus registered, assigned bus number 1
[   17.826557] hns3 0000:7d:00.3 enp125s0f3: renamed from eth3
[   17.828815] scsi host2: hisi_sas_v3_hw
[  OK  ] Listening on Open-iSCSI iscsiuio Socket.
[   17.855168] xhci_hcd 0000:7a:02.0: hcc params 0x0220f66d hci version 0x100 quirks 0x0000000000000010
[   17.870080] ipmi_si IPI0001:00: Found new BMC (man_id: 0x0007db, prod_id: 0x0001, dev_id: 0x01)
[   17.948086] ata1: SATA link down (SStatus 0 SControl 300)
[   18.260067] ata2: SATA link down (SStatus 0 SControl 300)
[   18.260216] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[   18.260218] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   18.260219] usb usb1: Product: xHCI Host Controller
[   18.260220] usb usb1: Manufacturer: Linux 4.19.5-estuary.12.aarch64 xhci-hcd
[   18.260221] usb usb1: SerialNumber: 0000:7a:02.0
[   18.260413] hub 1-0:1.0: USB hub found
[   18.260424] hub 1-0:1.0: 1 port detected
[   18.260580] xhci_hcd 0000:7a:02.0: xHCI Host Controller
[   18.260584] xhci_hcd 0000:7a:02.0: new USB bus registered, assigned bus number 2
[   18.260589] xhci_hcd 0000:7a:02.0: Host supports USB 3.0  SuperSpeed
[   18.260609] usb usb2: We don't know the algorithms for LPM for this host, disabling LPM.
[   18.260644] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.19
[   18.260645] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   18.260646] usb usb2: Product: xHCI Host Controller
[   18.260648] usb usb2: Manufacturer: Linux 4.19.5-estuary.12.aarch64 xhci-hcd
[   18.260649] usb usb2: SerialNumber: 0000:7a:02.0
[   18.260797] hub 2-0:1.0: USB hub found
[   18.260805] hub 2-0:1.0: 1 port detected
[   18.260952] ehci-pci 0000:7a:01.0: EHCI Host Controller
[   18.260958] ehci-pci 0000:7a:01.0: new USB bus registered, assigned bus number 3
[   18.260997] ehci-pci 0000:7a:01.0: irq 940, io mem 0x20c101000
[   18.264022] Console: switching to colour frame buffer device 100x37
[   18.285715] ehci-pci 0000:7a:01.0: USB 0.0 started, EHCI 1.00
[   18.285781] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[   18.285782] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   18.285784] usb usb3: Product: EHCI Host Controller
[   18.285784] usb usb3: Manufacturer: Linux 4.19.5-estuary.12.aarch64 ehci_hcd
[   18.285786] usb usb3: SerialNumber: 0000:7a:01.0
[   18.294670] hub 3-0:1.0: USB hub found
[   18.294680] hub 3-0:1.0: 2 ports detected
[   18.294861] xhci_hcd 0000:ba:02.0: xHCI Host Controller
[   18.294880] xhci_hcd 0000:ba:02.0: new USB bus registered, assigned bus number 4
[   18.300267] hibmc-drm 0000:05:00.0: fb0: hibmcdrmfb frame buffer device
[   18.322283] hns3 0000:bd:00.0 enp189s0f0: renamed from eth4
[   18.326066] xhci_hcd 0000:ba:02.0: hcc params 0x0220f66d hci version 0x100 quirks 0x0000000000000010
[   18.470074] ipmi_si IPI0001:00: IPMI bt interface initialized
[   18.474601] usb usb4: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[   18.529902] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   18.529903] usb usb4: Product: xHCI Host Controller
[   18.529905] usb usb4: Manufacturer: Linux 4.19.5-estuary.12.aarch64 xhci-hcd
[   18.529906] usb usb4: SerialNumber: 0000:ba:02.0
[   18.530145] hub 4-0:1.0: USB hub found
[   18.538121] [drm] Initialized hibmc 1.0.0 20160828 for 0000:05:00.0 on minor 0
[   18.542009] hub 4-0:1.0: 1 port detected
[  OK  ] Reached target [   18.568715] ehci-pci 0000:ba:01.0: EHCI Host Controller
Sockets.
[   18.576657] ehci-pci 0000:ba:01.0: new USB bus registered, assigned bus number 5
[   18.584901] xhci_hcd 0000:ba:02.0: xHCI Host Controller
[   18.586599] hns3 0000:7d:00.2 enp125s0f2: renamed from eth2
[   18.590126] xhci_hcd 0000:ba:02.0: new USB bus registered, assigned bus number 6
[   18.603112] ehci-pci 0000:ba:01.0: irq 940, io mem 0x40020c101000
[   18.609210] xhci_hcd 0000:ba:02.0: Host supports USB 3.0  SuperSpeed
[   18.615581] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
         Starting Show Plymouth B[   18.623716] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.19
oot Screen...[   18.626260] hns3 0000:bd:00.1 enp189s0f1: renamed from eth5
[   18.634833] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   18.648730] usb usb6: Product: xHCI Host Controller
[   18.648731] usb usb6: Manufacturer: Linux 4.19.5-estuary.12.aarch64 xhci-hcd
[   18.648732] usb usb6: SerialNumber: 0000:ba:02.0
[   18.648941] hub 6-0:1.0: USB hub found
[   18.649981] usb 3-1: new high-speed USB device number 2 using ehci-pci
[   18.675540] hub 6-0:1.0: 1 port detected
[   18.689986] ehci-pci 0000:ba:01.0: USB 0.0 started, EHCI 1.00

         Starting Device-Mappe[   18.695820] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
r Multipath Device Controller...[   18.706862] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1

[  OK  ] Started Dev[   18.706867] usb usb5: Product: EHCI Host Controller
ice-Mapper Multipath Device Cont[   18.724470] usb usb5: Manufacturer: Linux 4.19.5-estuary.12.aarch64 ehci_hcd
roller.
[  OK  ] Start[   18.734285] usb usb5: SerialNumber: 0000:ba:01.0
ed Show Plymouth Boot Screen.
[   18.734517] hub 5-0:1.0: USB hub found
[  OK  ] Reached target [   18.748274] hub 5-0:1.0: 2 ports detected
Paths.
[  OK  ] Reached ta[   18.756146] ohci-pci: OHCI PCI platform driver
rget Basic System.
         Sta[   18.762969] ohci-pci 0000:7a:00.0: OHCI PCI host controller
rting Open-iSCSI...
[  OK[   18.771203] ohci-pci 0000:7a:00.0: new USB bus registered, assigned bus number 7
  ] Started Open-iSCSI.
  [   18.781408] ohci-pci 0000:7a:00.0: irq 940, io mem 0x20c100000
       Starting dracut initqueue hook...
[   18.850075] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.19
[   18.858336] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   18.865552] usb usb7: Product: OHCI PCI host controller
[   18.870772] usb usb7: Manufacturer: Linux 4.19.5-estuary.12.aarch64 ohci_hcd
[   18.877813] usb usb7: SerialNumber: 0000:7a:00.0
[   18.882489] usb 3-1: New USB device found, idVendor=0424, idProduct=2514, bcdDevice= b.b3
[   18.890665] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   18.898019] hub 7-0:1.0: USB hub found
[   18.901796] hub 7-0:1.0: 2 ports detected
[   18.905856] hub 3-1:1.0: USB hub found
[   18.909800] hub 3-1:1.0: 4 ports detected
[   18.909965] ohci-pci 0000:ba:00.0: OHCI PCI host controller
[   18.919370] ohci-pci 0000:ba:00.0: new USB bus registered, assigned bus number 8
[   18.926806] ohci-pci 0000:ba:00.0: irq 940, io mem 0x40020c100000
[   18.994064] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.19
[   19.002321] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   19.009533] usb usb8: Product: OHCI PCI host controller
[   19.014752] usb usb8: Manufacturer: Linux 4.19.5-estuary.12.aarch64 ohci_hcd
[   19.021793] usb usb8: SerialNumber: 0000:ba:00.0
[   19.026603] hub 8-0:1.0: USB hub found
[   19.030359] hub 8-0:1.0: 2 ports detected
[   19.041986] usb 3-2: new high-speed USB device number 3 using ehci-pci
[   19.202362] usb 3-2: New USB device found, idVendor=0424, idProduct=2514, bcdDevice= b.b3
[   19.210530] usb 3-2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   19.218036] hub 3-2:1.0: USB hub found
[   19.221858] hub 3-2:1.0: 4 ports detected
[   19.229705] hisi_sas_v3_hw 0000:74:02.0: phyup: phy1 link_rate=11
[   19.235790] hisi_sas_v3_hw 0000:74:02.0: phyup: phy2 link_rate=11
[   19.241873] hisi_sas_v3_hw 0000:74:02.0: phyup: phy3 link_rate=11
[   19.247954] hisi_sas_v3_hw 0000:74:02.0: phyup: phy4 link_rate=11
[   19.254035] hisi_sas_v3_hw 0000:74:02.0: phyup: phy5 link_rate=11
[   19.254039] hisi_sas_v3_hw 0000:74:02.0: phyup: phy6 link_rate=11
[   19.260447] hisi_sas_v3_hw 0000:74:02.0: dev[1:2] found
[   19.266198] hisi_sas_v3_hw 0000:74:02.0: phyup: phy7 link_rate=11
[   19.266206] hisi_sas_v3_hw 0000:74:02.0: phyup: phy0 link_rate=11
[   19.288789] hisi_sas_v3_hw 0000:74:02.0: dev[2:5] found
[   19.300062] hisi_sas_v3_hw 0000:74:02.0: dev[3:5] found
[   19.311122] hisi_sas_v3_hw 0000:74:02.0: dev[4:1] found
[   19.430217] random: fast init done
[   19.475889] ata3.00: ATA-8: HGST HUS724040ALA640, MFAOA8B0, max UDMA/133
[   19.475979] ata4.00: ATA-8: HGST HUS724040ALA640, MFAOA8B0, max UDMA/133
[   19.482583] ata3.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 32)
[   19.489269] ata4.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 32)
[   19.491037] ata4.00: configured for UDMA/133
[   19.497558] ata3.00: configured for UDMA/133
[   19.513971] usb 3-2.1: new full-speed USB device number 4 using ehci-pci
[   19.521306] scsi 2:0:0:0: Direct-Access     ATA      HGST HUS724040AL A8B0 PQ: 0 ANSI: 5
[   19.529825] scsi 2:0:1:0: Direct-Access     ATA      HGST HUS724040AL A8B0 PQ: 0 ANSI: 5
[   19.538663] scsi 2:0:2:0: Enclosure         HUAWEI   Expander 12Gx16  128  PQ: 0 ANSI: 6
[   19.795215] IPv6: ADDRCONF(NETDEV_UP): enp125s0f0: link is not ready
[   20.152957] scsi 2:0:0:0: Attached scsi generic sg0 type 0
[   20.158534] scsi 2:0:1:0: Attached scsi generic sg1 type 0
[   20.164065] scsi 2:0:2:0: Attached scsi generic sg2 type 13
[   20.172023] sd 2:0:0:0: [sda] 7814037168 512-byte logical blocks: (4.00 TB/3.64 TiB)
[   20.172128] sd 2:0:1:0: [sdb] 7814037168 512-byte logical blocks: (4.00 TB/3.64 TiB)
[   20.174872] ses 2:0:2:0: Attached Enclosure device
[   20.179779] sd 2:0:0:0: [sda] Write Protect is off
[   20.187543] sd 2:0:1:0: [sdb] Write Protect is off
[   20.192286] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   20.197070] sd 2:0:1:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   20.255802]  sda: sda1 sda2 sda3
[   20.259450] sd 2:0:0:0: [sda] Attached SCSI disk
[   20.276735]  sdb: sdb1 sdb2 sdb3
[   20.280245] sd 2:0:1:0: [sdb] Attached SCSI disk
[   24.797237] usb 3-2.1: New USB device found, idVendor=12d1, idProduct=0003, bcdDevice= 1.00
[   24.805587] usb 3-2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   24.812890] usb 3-2.1: Product: Keyboard/Mouse KVM 1.1.0
[   24.822762] hidraw: raw HID events driver (C) Jiri Kosina
[   24.830976] usbcore: registered new interface driver usbhid
[   24.836543] usbhid: USB HID core driver
[   24.841762] input: Keyboard/Mouse KVM 1.1.0 as /devices/pci0000:7a/0000:7a:01.0/usb3/3-2/3-2.1/3-2.1:1.0/0003:12D1:0003.0001/input/input1
[   22.441098] dracut-initqueue[1578]: Warning: No carrier detected on interface enp125s0f0
[   24.897980] usb 3-2.3: new high-speed USB device number 5 using ehci-pci
[   24.914321] hid-generic 0003:12D1:0003.0001: input,hidraw0: USB HID v1.10 Keyboard [Keyboard/Mouse KVM 1.1.0] on usb-0000:7a:01.0-2.1/input0
[   24.927140] input: Keyboard/Mouse KVM 1.1.0 as /devices/pci0000:7a/0000:7a:01.0/usb3/3-2/3-2.1/3-2.1:1.1/0003:12D1:0003.0002/input/input2
[   24.939657] hid-generic 0003:12D1:0003.0002: input,hidraw1: USB HID v1.10 Mouse [Keyboard/Mouse KVM 1.1.0] on usb-0000:7a:01.0-2.1/input1
[   25.068994] usb 3-2.3: New USB device found, idVendor=12d1, idProduct=0001, bcdDevice= 1.00
[   25.077338] usb 3-2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   25.084640] usb 3-2.3: Product: DVD-ROM VM 1.1.0
[   25.114931] usb-storage 3-2.3:1.0: USB Mass Storage device detected
[   25.121370] scsi host3: usb-storage 3-2.3:1.0
[   25.125937] usbcore: registered new interface driver usb-storage
[   26.130928] scsi 3:0:0:0: CD-ROM            HUAWEI   DVD-ROM VM 1.1.0  225 PQ: 0 ANSI: 0 CCS
[   26.139909] scsi 3:0:0:0: Attached scsi generic sg3 type 5
[   26.148626] sr 3:0:0:0: [sr0] scsi3-mmc drive: 0x/0x caddy
[   26.154107] cdrom: Uniform CD-ROM driver Revision: 3.20
[   27.547304] dracut-initqueue[1578]: Warning: No carrier detected on interface enp125s0f0
[   30.923224] IPv6: ADDRCONF(NETDEV_UP): enp125s0f1: link is not ready
[   33.563940] dracut-initqueue[1578]: Warning: No carrier detected on interface enp125s0f1
[   38.669646] dracut-initqueue[1578]: Warning: No carrier detected on interface enp125s0f1
[   41.374667] IPv6: ADDRCONF(NETDEV_UP): enp125s0f2: link is not ready
[   42.478145] hns3 0000:7d:00.2: mac speed/duplex config cmd failed -5.
[   42.484577] hns3 0000:7d:00.2 enp125s0f2: failed to adjust link.
[   44.430182] hns3 0000:7d:00.2 enp125s0f2: link up
[   44.434881] IPv6: ADDRCONF(NETDEV_CHANGE): enp125s0f2: link becomes ready
[   53.954656] IPv6: ADDRCONF(NETDEV_UP): enp125s0f3: link is not ready
[   55.054144] hns3 0000:7d:00.3: mac speed/duplex config cmd failed -5.
[   55.060577] hns3 0000:7d:00.3 enp125s0f3: failed to adjust link.
[   56.595690] dracut-initqueue[1578]: Warning: No carrier detected on interface enp125s0f3
[   61.699430] dracut-initqueue[1578]: Warning: No carrier detected on interface enp125s0f3
[   65.079468] IPv6: ADDRCONF(NETDEV_UP): enp189s0f0: link is not ready
[   67.721158] dracut-initqueue[1578]: Warning: No carrier detected on interface enp189s0f0
[   72.825907] dracut-initqueue[1578]: Warning: No carrier detected on interface enp189s0f0
[   76.203459] IPv6: ADDRCONF(NETDEV_UP): enp189s0f1: link is not ready
[   78.844194] dracut-initqueue[1578]: Warning: No carrier detected on interface enp189s0f1
[   83.947800] dracut-initqueue[1578]: Warning: No carrier detected on interface enp189s0f1
[   83.959770] dracut-initqueue[1578]: RTNETLINK answers: File exists
[   86.498256] random: crng init done
[   86.501646] random: 7 urandom warning(s) missed due to ratelimiting
[   84.477103] dracut-initqueue[1578]: mount: /dev/sr0 is write-protected, mounting read-only
[  OK  ] Started dracut initqueue hook.
         Starting dracut pre-mount hook...
[  OK  ] Reached target Remote File Systems (Pre).
[  OK  ] Reached target Remote File Systems.
[  OK  ] Started dracut pre-mount hook.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration from the Real Root...
[  OK  ] Started Reload Configuration from the Real Root.
         Starting dracut mount hook...
[  OK  ] Reached target Initrd File Systems.
[   89.786660] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[  OK  ] Started dracut mount hook.
[  OK  ] Reached target Initrd Default Target.
         Starting dracut pre-pivot and cleanup hook...
[  OK  ] Started dracut pre-pivot and cleanup hook.
         Starting Cleaning Up and Shutting Down Daemons...
[  OK  ] Stopped target Timers.
         Starting Plymouth switch root service...
[  OK  ] Stopped Cleaning Up and Shutting Down Daemons.
[  OK  ] Stopped dracut pre-pivot and cleanup hook.
         Stopping dracut pre-pivot and cleanup hook...
[  OK  ] Stopped target Remote File Systems.
[  OK  ] Stopped target Remote File Systems (Pre).
[  OK  ] Stopped target Initrd Default Target.
[  OK  ] Stopped dracut mount hook.
         Stopping dracut mount hook...
[  OK  ] Stopped dracut pre-mount hook.
         Stopping dracut pre-mount hook...
[  OK  ] Stopped dracut initqueue hook.
         Stopping dracut initqueue hook...
         Stopping Open-iSCSI...
[  OK  ] Stopped target Basic System.
[  OK  ] Stopped target Slices.
[  OK  ] Stopped target Sockets.
[  OK  ] Closed Open-iSCSI iscsiuio Socket.
[  OK  ] Stopped target System Initialization.
[  OK  ] Stopped target Swap.
[  OK  ] Stopped target Local File Systems.
[  OK  ] Stopped Apply Kernel Variables.
         Stopping Apply Kernel Variables...
[  OK  ] Stopped target Local Encrypted Volumes.
[  OK  ] Stopped target Paths.
[  OK  ] Stopped Open-iSCSI.
         Stopping Device-Mapper Multipath Device Controller...
[  OK  ] Stopped Device-Mapper Multipath Device Controller.
[  OK  ] Stopped udev Coldplug all Devices.
         Stopping udev Coldplug all Devices...
[  OK  ] Stopped dracut pre-trigger hook.
         Stopping dracut pre-trigger hook...
         Stopping udev Kernel Device Manager...
[  OK  ] Started Plymouth switch root service.
[  OK  ] Stopped udev Kernel Device Manager.
[  OK  ] Stopped dracut pre-udev hook.
         Stopping dracut pre-udev hook...
[  OK  ] Stopped dracut cmdline hook.
         Stopping dracut cmdline hook...
[  OK  ] Stopped Create Static Device Nodes in /dev.
         Stopping Create Static Device Nodes in /dev...
[  OK  ] Stopped Create list of required sta...ce nodes for the current kernel.
         Stopping Create list of required st... nodes for the current kernel...
[  OK  ] Closed udev Kernel Socket.
[  OK  ] Closed udev Control Socket.
        [   90.579623] systemd-journald[734]: Received SIGTERM from PID 1 (systemd).
 Starting Cleanup udevd DB...
[  OK  ] Started Cleanup udevd DB.
[  OK  ] Reached target Switch Root.
         Starting Switch Root...
[   91.099171] systemd: 26 output lines suppressed due to ratelimiting

Welcome to CentOS Linux 7 (AltArch)!

[  OK  ] Stopped Switch Root.
[  OK  ] Stopped Journal Service.
         Starting Journal Service...
[  OK  ] Listening on LVM2 metadata daemon socket.
[  OK  ] Created slice User and Session Slice.
[  OK  ] Created slice system-selinux\x2dpol...grate\x2dlocal\x2dchanges.slice.
         Mounting POSIX Message Queue File System...
[  OK  ] Listening on udev Control Socket.
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Created slice system-anaconda\x2dtmux.slice.
[  OK  ] Reached target Slices.
[  OK  ] Reached target Timers.
         Starting Read and set NIS domainname from /etc/sysconfig/network...
[  OK  ] Stopped target Switch Root.
[  OK  ] Stopped target Initrd Root File System.
[  OK  ] Stopped target Initrd File Systems.
         Mounting Huge Pages File System...
         Mounting Debug File System...
         Starting Remount Root and Kernel File Systems...
[  OK  ] Set up automount Arbitrary Executab...ats File System Automount Point.
[  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
         Starting Create list of required st... nodes for the current kernel...
[  OK  ] Reached target Paths.
[  OK  ] Listening on Delayed Shutdown Socket.
         Starting Apply Kernel Variables...
[  OK  ] Listening on LVM2 poll daemon socket.
[ INFO ] dev-virtio\x2dports-com.redhat.spice.0.device is not active.
[DEPEND] Dependency failed for Activation socket for spice guest agent daemon.
[  OK  ] Reached target Swap.
         Mounting Temporary Directory...
[  OK  ] Mounted Debug File System.
[  OK  ] Mounted Huge Pages File System.
[  OK  ] Mounted POSIX Message Queue File System.
[  OK  ] Mounted Temporary Directory.
[  OK  ] Started Read and set NIS domainname from /etc/sysconfig/network.
[  OK  ] Started Remount Root and Kernel File Systems.
         Starting Load/Save Random Seed...
         Starting Configure read-only root support...
         Starting Rebuild Hardware Database...
[  OK  ] Started Create list of required sta...ce nodes for the current kernel.
         Starting Create Static Device Nodes in /dev...
[  OK  ] Started Load/Save Random Seed.
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Started Journal Service.
         Starting Flush Journal to Persistent Storage...
[  OK  ] Started Configure read-only root support.
[  OK  ] Started Create Static Device Nodes in /dev.
[  OK  ] Reached target Local File Systems (Pre).
         Starting udev Kernel Device Manager...
[  OK  ] Started Flush Journal to Persistent Storage.
[  OK  ] Started udev Kernel Device Manager.
[  OK  ] Started Rebuild Hardware Database.
         Starting udev Coldplug all Devices...
[  OK  ] Started udev Coldplug all Devices.
         Starting Device-Mapper Multipath Device Controller...
         Starting udev Wait for Complete Device Initialization...
[  OK  ] Started Device-Mapper Multipath Device Controller.
[  OK  ] Created slice system-lvm2\x2dpvscan.slice.
         Starting LVM2 PV scan on device 8:3...
[  OK  ] Started udev Wait for Complete Device Initialization.
         Starting Activation of DM RAID sets...
[  OK  ] Started LVM2 metadata daemon.
         Starting LVM2 metadata daemon...
[  OK  ] Started Activation of DM RAID sets.
[  OK  ] Reached target Local File Systems.
         Starting Import network configuration from initramfs...
         Starting Rebuild Journal Catalog...
         Starting Tell Plymouth To Write Out Runtime Data...
[  OK  ] Reached target Local Encrypted Volumes.
[  OK  ] Started Rebuild Journal Catalog.
         Starting Update is Completed...
[  OK  ] Started Tell Plymouth To Write Out Runtime Data.
[  OK  ] Started Update is Completed.
[  OK  ] Started Import network configuration from initramfs.
         Starting Create Volatile Files and Directories...
[  OK  ] Started Create Volatile Files and Directories.
         Starting Update UTMP about System Boot/Shutdown...
[  OK  ] Started Update UTMP about System Boot/Shutdown.
[  OK  ] Reached target System Initialization.
[  OK  ] Listening on Open-iSCSI iscsiuio Socket
Starting installer, one moment...
achments



08:49:00 Not asking for VNC because of an automated install
Starting automated install........
Checking software selection
Generating updated storage configuration
storage configuration failed: failed to find a suitable stage1 device
================================================================================
================================================================================
Installation

 1) [x] Language settings                 2) [!] Time settings
        (English (United States))                (Timezone is not set.)
 3) [x] Installation source               4) [x] Software selection
        (Local media)                            (Custom software selected)
 5) [!] Installation Destination          6) [x] Kdump
        (No disks selected)                      (Kdump is enabled)
 7) [x] Network configuration             8) [!] Root password
        (Wired (enp125s0f2) connected)           (Password is not set.)
 9) [!] User creation
        (No user will be created)
Not enough space in file systems for the current software selection. An additional 1319.94 MiB is needed.
Enter 'b' to ignore the warning and attempt to install anyway.
  Please make your choice from above ['q' to quit | 'b' to begin installation |
  'r' to refresh]: 5
================================================================================
================================================================================
Probing storage...
Installation Destination

[ ] 1) HGST HUS724040AL: 3726.02 GiB (sda)

[ ] 2) HGST HUS724040AL: 3726.02 GiB (sdb)

[ ] 3) Select all

No disks selected; please select at least one disk to install to.
failed to find a suitable stage1 device

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: 1
================================================================================
================================================================================
Probing storage...
Installation Destination

[x] 1) HGST HUS724040AL: 3726.02 GiB (sda)

[ ] 2) HGST HUS724040AL: 3726.02 GiB (sdb)

[ ] 3) Select all

1 disk selected; 3726.02 GiB capacity; 1846.5 KiB free ...

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: c
================================================================================
================================================================================
Autopartitioning Options

[ ] 1) Replace Existing Linux system(s)

[ ] 2) Use All Space

[x] 3) Use Free Space

Installation requires partitioning of your hard drive. Select what space to use
for the install target.

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: 2
================================================================================
================================================================================
Autopartitioning Options

[ ] 1) Replace Existing Linux system(s)

[x] 2) Use All Space

[ ] 3) Use Free Space

Installation requires partitioning of your hard drive. Select what space to use
for the install target.

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: c
================================================================================
================================================================================
Partition Scheme Options

[ ] 1) Standard Partition

[ ] 2) Btrfs

[x] 3) LVM

[ ] 4) LVM Thin Provisioning

Select a partition scheme configuration.

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: c^H
  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: 1
================================================================================
================================================================================
Partition Scheme Options

[x] 1) Standard Partition

[ ] 2) Btrfs

[ ] 3) LVM

[ ] 4) LVM Thin Provisioning

Select a partition scheme configuration.

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: c
Generating updated storage configuration
Checking storage configuration...

================================================================================
================================================================================
Installation

 1) [x] Language settings                 2) [!] Time settings
        (English (United States))                (Timezone is not set.)
 3) [x] Installation source               4) [x] Software selection
        (Local media)                            (Custom software selected)
 5) [x] Installation Destination          6) [x] Kdump
        (Automatic partitioning                  (Kdump is enabled)
        selected)                         8) [!] Root password
 7) [x] Network configuration                    (Password is not set.)
        (Wired (enp125s0f2) connected)
 9) [!] User creation
        (No user will be created)
  Please make your choice from above ['q' to quit | 'b' to begin installation |
  'r' to refresh]: 5
================================================================================
================================================================================
Probing storage...
Installation Destination

[x] 1) HGST HUS724040AL: 3726.02 GiB (sda)

[ ] 2) HGST HUS724040AL: 3726.02 GiB (sdb)

[ ] 3) Select all

1 disk selected; 3726.02 GiB capacity; 3726.02 GiB free ...

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: c
================================================================================
================================================================================
Autopartitioning Options

[ ] 1) Replace Existing Linux system(s)

[ ] 2) Use All Space

[x] 3) Use Free Space

Installation requires partitioning of your hard drive. Select what space to use
for the install target.

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: c
================================================================================
================================================================================
Partition Scheme Options

[ ] 1) Standard Partition

[ ] 2) Btrfs

[x] 3) LVM

[ ] 4) LVM Thin Provisioning

Select a partition scheme configuration.

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: 1
================================================================================
================================================================================
Partition Scheme Options

[x] 1) Standard Partition

[ ] 2) Btrfs

[ ] 3) LVM

[ ] 4) LVM Thin Provisioning

Select a partition scheme configuration.

  Please make your choice from above ['q' to quit | 'c' to continue |
  'r' to refresh]: c
Generating updated storage configuration
storage configuration failed: Not enough free space on disks for automatic partitioning
================================================================================
================================================================================
Installation

 1) [x] Language settings                 2) [!] Time settings
        (English (United States))                (Timezone is not set.)
 3) [x] Installation source               4) [x] Software selection
        (Local media)                            (Custom software selected)
 5) [!] Installation Destination          6) [x] Kdump
        (Error checking storage                  (Kdump is enabled)
        configuration)                    8) [!] Root password
 7) [x] Network configuration                    (Password is not set.)
        (Wired (enp125s0f2) connected)
 9) [!] User creation
        (No user will be created)
  Please make your choice from above ['q' to quit | 'b' to begin installation |
  'r' to refresh]:
[anaconda] 1:main* 2:shell  3:log  4:storage-lo> Switch tab: Alt+Tab | Help: F1
centos-disk-free.txt (197,721 bytes)
1.png (48,110 bytes)
1.png (48,110 bytes)
2.png (13,045 bytes)
2.png (13,045 bytes)
3.png (13,549 bytes)
3.png (13,549 bytes)
XIAO.JUN

XIAO.JUN

2019-01-09 03:30

reporter   ~0033545

Any update or plan for this issue?

Issue History

Date Modified Username Field Change
2018-12-25 02:41 XIAO.JUN New Issue
2018-12-25 02:41 XIAO.JUN File Added: centos-disk-free.txt
2018-12-25 02:41 XIAO.JUN File Added: 1.png
2018-12-25 02:41 XIAO.JUN File Added: 2.png
2018-12-25 02:41 XIAO.JUN File Added: 3.png
2019-01-09 03:30 XIAO.JUN Note Added: 0033545